Changes between Version 218 and Version 219 of Security


Ignore:
Timestamp:
May 18, 2017, 2:39:27 PM (7 months ago)
Author:
alan
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Security

    v218 v219  
    1717}}}
    1818== Recent Security Advisories ==
    19 '''`[Upload Date] DSA Ref.`'''[[BR]] [[BR]]`[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3844 DSA-3844 tiff]''' - security update [[BR]] `[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3843 DSA-3843 tomcat8]''' - security update [[BR]] `[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3842 DSA-3842 tomcat7]''' - security update [[BR]] `[02 May 2017]` '''[https://www.debian.org/security/2017/dsa-3841 DSA-3841 libxstream-java]''' - security update [[BR]] `[02 May 2017]` '''[https://www.debian.org/security/2017/dsa-3840 DSA-3840 mysql-connector-java]''' - security update [[BR]] `[28 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3839 DSA-3839 freetype]''' - security update [[BR]] `[28 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3838 DSA-3838 ghostscript]''' - security update [[BR]] `[27 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3837 DSA-3837 libreoffice]''' - security update [[BR]] `[27 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3836 DSA-3836 weechat]''' - security update [[BR]] `[26 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3835 DSA-3835 python-django]''' - security update [[BR]] `[25 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3834 DSA-3834 mysql-5.5]''' - security update [[BR]] `[24 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3833 DSA-3833 libav]''' - security update [[BR]] `[20 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3832 DSA-3832 icedove]''' - security update [[BR]] `[20 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3831 DSA-3831 firefox-esr]''' - security update [[BR]] `[19 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3830 DSA-3830 icu]''' - security update [[BR]] `[11 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3829 DSA-3829 bouncycastle]''' - security update [[BR]] `[10 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3828 DSA-3828 dovecot]''' - security update [[BR]] `[07 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3827 DSA-3827 jasper]''' - security update [[BR]] `[04 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3826 DSA-3826 tryton-server]''' - security update [[BR]] `[31 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3825 DSA-3825 jhead]''' - security update [[BR]] `[29 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3824 DSA-3824 firebird2.5]''' - security update [[BR]] `[28 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3823 DSA-3823 eject]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3822 DSA-3822 gstreamer1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3821 DSA-3821 gst-plugins-ugly1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3820 DSA-3820 gst-plugins-good1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3819 DSA-3819 gst-plugins-base1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3818 DSA-3818 gst-plugins-bad1.0]''' - security update [[BR]] `[24 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3817 DSA-3817 jbig2dec]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3816 DSA-3816 samba]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3815 DSA-3815 wordpress]''' - security update [[BR]] `[22 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3814 DSA-3814 audiofile]''' - security update [[BR]] `[19 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3813 DSA-3813 r-base]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3812 DSA-3812 ioquake3]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3811 DSA-3811 wireshark]''' - security update [[BR]] `[15 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3810 DSA-3810 chromium-browser]''' - security update [[BR]] `[14 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3809 DSA-3809 mariadb-10.0]''' - security update [[BR]] `[13 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3808 DSA-3808 imagemagick]''' - security update [[BR]] `[12 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3807 DSA-3807 icoutils]''' - security update [[BR]] `[10 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3806 DSA-3806 pidgin]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3805 DSA-3805 firefox-esr]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3804 DSA-3804 linux]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3803 DSA-3803 texlive-base]''' - security update [[BR]] `[05 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3802 DSA-3802 zabbix]''' - security update [[BR]] `[04 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3801 DSA-3801 ruby-zip]''' - security update [[BR]] `[02 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3800 DSA-3800 libquicktime]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3799 DSA-3799 imagemagick]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3798 DSA-3798 tnef]''' - security update [[BR]] `[28 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3797 DSA-3797 mupdf]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3796 DSA-3796 apache2]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3795 DSA-3795 bind9]''' - security update [[BR]] `[25 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3794 DSA-3794 munin]''' - security update [[BR]] `[24 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3793 DSA-3793 shadow]''' - security update [[BR]]`[31 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3825 DSA-3825 jhead]''' - security update [[BR]] `[29 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3824 DSA-3824 firebird2.5]''' - security update [[BR]] `[28 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3823 DSA-3823 eject]''' - security update  [[BR]] `[24 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3817 DSA-3817 jbig2dec]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3816 DSA-3816 samba]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3815 DSA-3815 wordpress]''' - security update [[BR]] `[22 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3814 DSA-3814 audiofile]''' - security update [[BR]] `[19 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3813 DSA-3813 r-base]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3812 DSA-3812 ioquake3]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3811 DSA-3811 wireshark]''' - security update [[BR]] `[15 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3810 DSA-3810 chromium-browser]''' - security update [[BR]] `[14 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3809 DSA-3809 mariadb-10.0]''' - security update [[BR]] `[13 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3808 DSA-3808 imagemagick]''' - security update [[BR]] `[12 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3807 DSA-3807 icoutils]''' - security update [[BR]] `[10 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3806 DSA-3806 pidgin]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3803 DSA-3803 texlive-base]''' - security update [[BR]] `[05 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3802 DSA-3802 zabbix]''' - security update [[BR]] `[04 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3801 DSA-3801 ruby-zip]''' - security update [[BR]] `[02 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3800 DSA-3800 libquicktime]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3799 DSA-3799 imagemagick]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3798 DSA-3798 tnef]''' - security update [[BR]] `[28 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3797 DSA-3797 mupdf]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3796 DSA-3796 apache2]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3795 DSA-3795 bind9]''' - security update [[BR]] `[25 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3794 DSA-3794 munin]''' - security update [[BR]] `[24 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3793 DSA-3793 shadow]''' - security update [[BR]] `[23 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3792 DSA-3792 libreoffice]''' security update[[BR]] `[16 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3790 DSA-3790 spice]''' security update[[BR]] `[15 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3789 DSA-3789 libevent]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3788 DSA-3788 tomcat8]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3787 DSA-3787 tomcat7]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3786 DSA-3786 vim]''' security update[[BR]] `[09 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3785 DSA-3785 jasper]''' security update[[BR]] `[09 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3784 DSA-3784 viewvc]''' security update[[BR]] `[08 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3783 DSA-3783 php5]''' security update[[BR]] `[08 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3782 DSA-3782 openjdk-7]''' security update[[BR]] `[05 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3781 DSA-3781 svgsalamander]''' security update[[BR]] `[01 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3780 DSA-3780 ntfs-3g]''' security update[[BR]] `[01 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3779 DSA-3779 wordpress]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3778 DSA-3778 ruby-archive-tar-minitar]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3777 DSA-3777 libgd2]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3776 DSA-3776 chromium-browser]''' security update[[BR]] `[29 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3775 DSA-3775 tcpdump]''' security update[[BR]] `[29 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3774 DSA-3774 lcms2]''' security update[[BR]] `[27 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3773 DSA-3773 openssl]''' security update[[BR]] `[26 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3772 DSA-3772 libxpm]''' security update[[BR]] `[22 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3770 DSA-3770 mariadb-10.0]''' security update[[BR]] `[22 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3769 DSA-3769 libphp-swiftmailer]''' security update[[BR]] `[20 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3768 DSA-3768 openjpeg2]''' security update[[BR]] `[19 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3767 DSA-3767 mysql-5.5]''' security update[[BR]] `[19 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3766 DSA-3766 mapserver]''' security update[[BR]] `[14 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3765 DSA-3765 icoutils]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3764 DSA-3764 pdns]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3763 DSA-3763 pdns-recursor]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3762 DSA-3762 tiff]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3761 DSA-3761 rabbitmq-server]''' security update[[BR]] `[12 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3760 DSA-3760 ikiwiki]''' security update[[BR]] `[12 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3759 DSA-3759 python-pysaml2]''' security update[[BR]] `[11 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3758 DSA-3758 bind9]''' security update[[BR]] `[11 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3757 DSA-3757 icedove]''' security update[[BR]] `[09 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3756 DSA-3756 icoutils]''' security update[[BR]] `[08 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3755 DSA-3755 tomcat8]''' security update[[BR]] `[08 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3754 DSA-3754 tomcat7]''' security update[[BR]] `[05 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3753 DSA-3753 libvncserver]''' security update[[BR]] `[04 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3752 DSA-3752 pcsc-lite]''' security update[[BR]] `[01 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3751 DSA-3751 libgd2]''' security update[[BR]] `[31 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3750 DSA-3750 libphp-phpmailer]''' security update[[BR]] `[29 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3749 DSA-3749 dcmtk]''' security update[[BR]] `[26 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3748 DSA-3748 libcrypto++]''' security update[[BR]] `[25 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3747 DSA-3747 exim4]''' security update[[BR]] `[24 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3746 DSA-3746 graphicsmagick]''' security update[[BR]] `[24 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3745 DSA-3745 squid3]''' security update[[BR]] `[23 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3744 DSA-3744 libxml2]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3743 DSA-3743 python-bottle]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3742 DSA-3742 flightgear]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3741 DSA-3741 tor]''' security update[[BR]] `[19 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3740 DSA-3740 samba]''' security update[[BR]] `[18 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3739 DSA-3739 tomcat8]''' security update[[BR]] `[18 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3738 DSA-3738 tomcat7]''' security update[[BR]] `[16 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3737 DSA-3737 php5]''' security update[[BR]] `[16 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3736 DSA-3736 libupnp]''' security update[[BR]] `[15 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3735 DSA-3735 game-music-emu]''' security update[[BR]] `[13 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3733 DSA-3733 apt]''' security update[[BR]] `[13 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3732 DSA-3732 php5]''' security update[[BR]] `[11 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3731 DSA-3731 chromium-browser]''' security update[[BR]] `[11 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3730 DSA-3730 icedove]''' security update[[BR]] `[07 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3729 DSA-3729 xen]''' security update[[BR]] `[30 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3727 DSA-3727 hdf5]''' security update[[BR]] `[27 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3725 DSA-3725 icu]''' security update[[BR]] `[26 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3726 DSA-3726 imagemagick]''' security update[[BR]] `[24 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3724 DSA-3724 gst-plugins-good0.10]''' security update[[BR]] `[24 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3723 DSA-3723 gst-plugins-good1.0]''' security update[[BR]] `[22 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3722 DSA-3722 vim]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3721 DSA-3721 tomcat7]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3720 DSA-3720 tomcat8]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3719 DSA-3719 wireshark]''' security update[[BR]] `[17 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3718 DSA-3718 drupal7]''' security update[[BR]]`[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3715 DSA-3715 moin]''' security update[[BR]] `[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3714 DSA-3714 akonadi]''' security update[[BR]] `[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3713 DSA-3713 gst-plugins-bad0.10]''' security update[[BR]] `[13 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3712 DSA-3712 terminology]''' security update[[BR]] `[11 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3711 DSA-3711 mariadb-10.0]''' security update[[BR]] `[10 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3710 DSA-3710 pillow]''' security update[[BR]] `[08 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3709 DSA-3709 libxslt]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3708 DSA-3708 mat]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3707 DSA-3707 openjdk-7]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3706 DSA-3706 mysql-5.5]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3705 DSA-3705 curl]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3704 DSA-3704 memcached]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3703 DSA-3703 bind9]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3702 DSA-3702 tar]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3701 DSA-3701 nginx]''' security update[[BR]]`[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3705 DSA-3705 curl]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3704 DSA-3704 memcached]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3703 DSA-3703 bind9]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3702 DSA-3702 tar]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3700 DSA-3700 asterisk]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3699 DSA-3699 virtualbox]''' end-of-life[[BR]] `[24 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3698 DSA-3698 php5]''' security update[[BR]] `[18 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3695 DSA-3695 quagga]''' security update[[BR]] `[18 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3694 DSA-3694 tor]''' security update[[BR]] `[14 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3693 DSA-3693 libgd2]''' security update[[BR]] `[13 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3692 DSA-3692 freeimage]''' security update[[BR]] `[12 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3691 DSA-3691 ghostscript]''' security update[[BR]] `[10 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3690 DSA-3690 icedove]''' security update[[BR]] `[08 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3689 DSA-3689 php5]''' security update[[BR]] `[05 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3688 DSA-3688 nss]''' security update[[BR]] `[05 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3687 DSA-3687 nspr]''' security update[[BR]] `[04 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3686 DSA-3686 icedove]''' security update[[BR]] `[04 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3685 DSA-3685 libav]''' security update[[BR]] `[03 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3684 DSA-3684 libdbd-mysql-perl]''' security update[[BR]] `[02 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3683 DSA-3683 chromium-browser]''' security update[[BR]] `[30 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3682 DSA-3682 c-ares]''' security update[[BR]] `[29 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3681 DSA-3681 wordpress]''' security update[[BR]] `[27 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3680 DSA-3680 bind9]''' security update[[BR]] `[27 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3679 DSA-3679 jackrabbit]''' security update[[BR]] `[26 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3678 DSA-3678 python-django]''' security update[[BR]] `[25 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3677 DSA-3677 libarchive]''' security update[[BR]] `[24 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3676 DSA-3676 unadf]''' security update[[BR]] `[23 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3675 DSA-3675 imagemagick]''' security update[[BR]] `[22 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3674 DSA-3674 firefox-esr]''' security update[[BR]] `[22 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3673 DSA-3673 openssl]''' security update[[BR]] `[21 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3672 DSA-3672 irssi]''' security update[[BR]] `[20 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3671 DSA-3671 wireshark]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3670 DSA-3670 tomcat8]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3669 DSA-3669 tomcat7]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3668 DSA-3668 mailman]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3667 DSA-3667 chromium-browser]''' security update[[BR]] `[14 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3666 DSA-3666 mysql-5.5]''' security update[[BR]] `[11 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3665 DSA-3665 openjpeg2]''' security update[[BR]] `[10 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3664 DSA-3664 pdns]''' security update[[BR]] `[09 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3663 DSA-3663 xen]''' security update[[BR]] `[08 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3662 DSA-3662 inspircd]''' security update[[BR]] `[06 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3661 DSA-3661 charybdis]''' security update[[BR]] `[05 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3660 DSA-3660 chromium-browser]''' security update[[BR]] `[04 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3659 DSA-3659 linux]''' security update[[BR]] `[01 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3658 DSA-3658 libidn]''' security update[[BR]] `[30 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3657 DSA-3657 libarchive]''' security update[[BR]] `[30 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3656 DSA-3656 tryton-server]''' security update[[BR]] `[26 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3655 DSA-3655 mupdf]''' security update[[BR]] `[26 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3654 DSA-3654 quagga]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3653 DSA-3653 flex]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3652 DSA-3652 imagemagick]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3651 DSA-3651 rails]''' security update[[BR]] `[17 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3650 DSA-3650 libgcrypt20]''' security update[[BR]] `[17 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3649 DSA-3649 gnupg]''' security update[[BR]] `[12 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3648 DSA-3648 wireshark]''' security update[[BR]] `[11 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3647 DSA-3647 icedove]''' security update[[BR]] `[11 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3646 DSA-3646 postgresql-9.4]''' security update[[BR]] `[09 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3645 DSA-3645 chromium-browser]''' security update[[BR]] `[08 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3644 DSA-3644 fontconfig]''' security update[[BR]] `[06 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3643 DSA-3643 kde4libs]''' security update[[BR]] `[05 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3642 DSA-3642 lighttpd]''' security update[[BR]] `[04 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3641 DSA-3641 openjdk-7]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3640 DSA-3640 firefox-esr]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3639 DSA-3639 wordpress]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3638 DSA-3638 curl]''' security update[[BR]] `[31 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3637 DSA-3637 chromium-browser]''' security update[[BR]] `[30 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3636 DSA-3636 collectd]''' security update[[BR]] `[29 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3635 DSA-3635 libdbd-mysql-perl]''' security update[[BR]] `[27 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3633 DSA-3633 xen]''' security update[[BR]] `[27 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3632 DSA-3632 mariadb-10.0]''' security update[[BR]] `[26 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3631 DSA-3631 php5]''' security update[[BR]] `[26 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3630 DSA-3630 libgd2]''' security update[[BR]] `[25 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3629 DSA-3629 ntp]''' security update[[BR]] `[25 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3628 DSA-3628 perl]''' security update[[BR]] `[24 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3627 DSA-3627 phpmyadmin]''' security update[[BR]] `[24 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3626 DSA-3626 openssh]''' security update[[BR]] `[22 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3625 DSA-3625 squid3]''' security update[[BR]] `[21 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3624 DSA-3624 mysql-5.5]''' security update[[BR]] `[20 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3623 DSA-3623 apache2]''' security update[[BR]] `[18 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3622 DSA-3622 python-django]''' security update[[BR]] `[18 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3621 DSA-3621 mysql-connector-java]''' security update[[BR]] `[15 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3620 DSA-3620 pidgin]''' security update[[BR]] `[15 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3619 DSA-3619 libgd2]''' security update[[BR]] `[14 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3618 DSA-3618 php5]''' security update[[BR]] `[06 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3617 DSA-3617 horizon]''' security update[[BR]] `[04 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3616 DSA-3616 linux]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3615 DSA-3615 wireshark]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3614 DSA-3614 tomcat7]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3613 DSA-3613 libvirt]''' security update[[BR]] `[01 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3612 DSA-3612 gimp]''' security update[[BR]] `[30 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3611 DSA-3611 libcommons-fileupload-java]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3610 DSA-3610 xerces-c]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3609 DSA-3609 tomcat8]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3608 DSA-3608 libreoffice]''' security update[[BR]] `[28 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3607 DSA-3607 linux]''' security update[[BR]] `[24 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3606 DSA-3606 libpdfbox-java]''' security update[[BR]] `[19 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3605 DSA-3605 libxslt]''' security update[[BR]] `[16 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3604 DSA-3604 drupal7]''' security update[[BR]] `[14 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3603 DSA-3603 libav]''' security update[[BR]] `[14 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3602 DSA-3602 php5]''' security update[[BR]] `[13 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3601 DSA-3601 icedove]''' security update[[BR]] `[09 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3600 DSA-3600 firefox-esr]''' security update[[BR]] `[09 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3599 DSA-3599 p7zip]''' security update[[BR]] `[07 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3598 DSA-3598 vlc]''' security update[[BR]] `[07 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3597 DSA-3597 expat]''' security update[[BR]] `[06 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3596 DSA-3596 spice]''' security update[[BR]] `[05 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3595 DSA-3595 mariadb-10.0]''' security update[[BR]] `[04 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3594 DSA-3594 chromium-browser]''' security update[[BR]] `[02 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3593 DSA-3593 libxml2]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3592 DSA-3592 nginx]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3591 DSA-3591 imagemagick]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3590 DSA-3590 chromium-browser]''' security update[[BR]] `[29 May 2016]` '''[https://www.debian.org/security/2016/dsa-3588 DSA-3588 symfony]''' security update[[BR]] `[27 May 2016]` '''[https://www.debian.org/security/2016/dsa-3587 DSA-3587 libgd2]''' security update[[BR]] `[23 May 2016]` '''[https://www.debian.org/security/2016/dsa-3586 DSA-3586 atheme-services]''' security update[[BR]] `[22 May 2016]` '''[https://www.debian.org/security/2016/dsa-3585 DSA-3585 wireshark]''' security update[[BR]] `[19 May 2016]` '''[https://www.debian.org/security/2016/dsa-3584 DSA-3584 librsvg]''' security update[[BR]] `[18 May 2016]` '''[https://www.debian.org/security/2016/dsa-3583 DSA-3583 swift-plugin-s3]''' security update[[BR]] `[18 May 2016]` '''[https://www.debian.org/security/2016/dsa-3582 DSA-3582 expat]''' security update[[BR]] `[17 May 2016]` '''[https://www.debian.org/security/2016/dsa-3581 DSA-3581 libndp]''' security update[[BR]] `[16 May 2016]` '''[https://www.debian.org/security/2016/dsa-3580 DSA-3580 imagemagick]''' security update[[BR]] `[16 May 2016]` '''[https://www.debian.org/security/2016/dsa-3579 DSA-3579 xerces-c]''' security update[[BR]] `[14 May 2016]` '''[https://www.debian.org/security/2016/dsa-3578 DSA-3578 libidn]''' security update[[BR]] `[14 May 2016]` '''[http://www.debian.org/security/2016/dsa-3577 DSA-3577 jansson]''' security update[[BR]] `[13 May 2016]` '''[http://www.debian.org/security/2016/dsa-3576 DSA-3576 icedove]''' security update[[BR]] `[12 May 2016]` '''[http://www.debian.org/security/2016/dsa-3575 DSA-3575 libxstream-java]''' security update[[BR]] `[10 May 2016]` '''[http://www.debian.org/security/2016/dsa-3574 DSA-3574 libarchive]''' security update[[BR]] `[09 May 2016]` '''[http://www.debian.org/security/2016/dsa-3573 DSA-3573 qemu]''' security update[[BR]] `[09 May 2016]` '''[http://www.debian.org/security/2016/dsa-3572 DSA-3572 websvn]''' security update[[BR]] `[08 May 2016]` '''[http://www.debian.org/security/2016/dsa-3571 DSA-3571 ikiwiki]''' security update[[BR]] `[05 May 2016]` '''[http://www.debian.org/security/2016/dsa-3570 DSA-3570 mercurial]''' security update[[BR]] `[05 May 2016]` '''[https://www.debian.org/security/2016/dsa-3569 DSA-3569 openafs]''' security update[[BR]] `[05 May 2016]` '''[https://www.debian.org/security/2016/dsa-3568 DSA-3568 libtasn1-6]''' security update[[BR]] `[04 May 2016]` '''[https://www.debian.org/security/2016/dsa-3567 DSA-3567 libpam-sshauth]''' security update[[BR]] `[03 May 2016]` '''[https://www.debian.org/security/2016/dsa-3566 DSA-3566 openssl]''' security update[[BR]] `[02 May 2016]` '''[https://www.debian.org/security/2016/dsa-3565 DSA-3565 botan1.10]''' security update[[BR]] `[02 May 2016]` '''[https://www.debian.org/security/2016/dsa-3564 DSA-3564 chromium-browser]''' security update[[BR]] `[01 May 2016]` '''[https://www.debian.org/security/2016/dsa-3563 DSA-3563 poppler]''' security update[[BR]] `[01 May 2016]` '''[https://www.debian.org/security/2016/dsa-3562 DSA-3562 tardiff]''' security update[[BR]] `[29 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3561 DSA-3561 subversion]''' security update[[BR]] `[27 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3560 DSA-3560 php5]''' security update[[BR]] `[27 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3559 DSA-3559 iceweasel]''' security update[[BR]] `[26 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3558 DSA-3558 openjdk-7]''' security update[[BR]] `[26 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3557 DSA-3557 mysql-5.5]''' security update[[BR]] `[24 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3556 DSA-3556 libgd2]''' security update[[BR]] `[23 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3555 DSA-3555 imlib2]''' security update[[BR]] `[21 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3554 DSA-3554 xen]''' security update[[BR]] `[17 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3552 DSA-3552 tomcat7]''' security update[[BR]] `[16 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3551 DSA-3551 fuseiso]''' security update[[BR]] `[15 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3550 DSA-3550 openssh]''' security update[[BR]] `[15 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3549 DSA-3549 chromium-browser]''' security update[[BR]] `[13 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3548 DSA-3548 samba]''' security update[[BR]] `[11 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3547 DSA-3547 imagemagick]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3546 DSA-3546 optipng]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3545 DSA-3545 cgit]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3544 DSA-3544 python-django]''' security update[[BR]] `[05 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3543 DSA-3543 oar]''' security update [[BR]] `[05 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3542 DSA-3542 mercurial]''' - security update [[BR]] `[03 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3540 DSA-3540 lhasa]''' - security update [[BR]] `[02 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3539 DSA-3539 srtp]''' - security update [[BR]] `[31 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3538 DSA-3538 libebml]''' - security update [[BR]] `[31 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3537 DSA-3537 imlib2]''' - security update [[BR]] `[29 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3535 DSA-3535 kamailio]''' - security update  [[BR]] `[29 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3533 DSA-3533 openvswitch]''' - security update [[BR]] `[27 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3532 DSA-3532 quagga]''' - security update [[BR]] `[25 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3531 DSA-3531 chromium-browser]''' - security update [[BR]] `[25 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3530 DSA-3530 tomcat6]''' - security update [[BR]] `[24 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3527 DSA-3527 inspircd]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3529 DSA-3529 redmine]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3528 DSA-3528 pidgin-otr]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3526 DSA-3526 libmatroska]''' - security update [[BR]] `[22 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3525 DSA-3525 pixman]''' - security update [[BR]] `[20 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3524 DSA-3524 activemq]''' - security update [[BR]] `[20 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3522 DSA-3522 squid3]''' - security update [[BR]] `[19 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3521 DSA-3521 git]''' - security update [[BR]] `[18 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3520 DSA-3520 icedove]''' - security update [[BR]] `[17 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3519 DSA-3519 xen]''' - security update [[BR]] `[16 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3518 DSA-3518 spip]''' - security update [[BR]] `[14 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3517 DSA-3517 exim4]''' - security update [[BR]] `[13 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3516 DSA-3516 wireshark]''' - security update [[BR]] `[13 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3515 DSA-3515 graphite2]''' - security update [[BR]] `[12 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3514 DSA-3514 samba]''' - security update [[BR]] `[10 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3513 DSA-3513 chromium-browser]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3512 DSA-3512 libotr]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3511 DSA-3511 bind9]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3509 DSA-3509 rails]''' - security update [[BR]] `[06 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3508 DSA-3508 jasper]''' - security update [[BR]] `[05 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3507 DSA-3507 chromium-browser]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3506 DSA-3506 libav]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3505 DSA-3505 wireshark]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3504 DSA-3504 bsh]''' - security update [[BR]] `[03 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3502 DSA-3502 roundup]''' - security update [[BR]] `[03 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3426 DSA-3426 ctdb]''' - security update [[BR]] `[01 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3501 DSA-3501 perl]''' - security update [[BR]] `[01 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3500 DSA-3500 openssl]''' - security update [[BR]] `[29 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3495 DSA-3495 xymon]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3499 DSA-3499 pillow]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3498 DSA-3498 drupal7]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3497 DSA-3497 php-horde]''' - security update  [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3496 DSA-3496 php-horde-core]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3492 DSA-3492 gajim]''' - security update [[BR]] `[27 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3494 DSA-3494 cacti]''' - security update [[BR]] `[25 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3493 DSA-3493 xerces-c]''' - security update  [[BR]] `[25 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3492 DSA-3492 gajim]''' - security update [[BR]] `[24 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3491 DSA-3491 icedove]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3490 DSA-3490 websvn]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3489 DSA-3489 lighttpd]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3488 DSA-3488 libssh]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3487 DSA-3487 libssh2]''' - security update [[BR]] `[21 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3486 DSA-3486 chromium-browser]''' - security update [[BR]] `[20 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3485 DSA-3485 didiwiki]''' - security update [[BR]] `[19 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3484 DSA-3484 xdelta3]''' - security update [[BR]] `[19 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3483 DSA-3483 cpio]''' - security update [[BR]] `[17 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3482 DSA-3482 libreoffice]''' - security update [[BR]] `[16 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3481 DSA-3481 glibc]''' - security update [[BR]] `[16 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3480 DSA-3480 eglibc]''' - security update [[BR]] `[15 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3478 DSA-3478 libgcrypt11]''' - security update [[BR]] `[14 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3477 DSA-3477 iceweasel]''' - security update [[BR]] `[13 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3476 DSA-3476 postgresql-9.4]''' - security update [[BR]] `[13 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3475 DSA-3475 postgresql-9.1]''' - security update [[BR]] `[12 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3474 DSA-3474 libgcrypt20]''' - security update [[BR]] `[11 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3473 DSA-3473 nginx]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3472 DSA-3472 wordpress]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3471 DSA-3471 qemu]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3470 DSA-3470 qemu-kvm]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3469 DSA-3469 qemu]''' - security update [[BR]] `[06 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3468 DSA-3468 polarssl]''' - security update [[BR]] `[06 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3467 DSA-3467 tiff]''' - security update [[BR]] `[04 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3466 DSA-3466 krb5]''' - security update [[BR]] `[02 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3465 DSA-3465 openjdk-6]''' - security update [[BR]] `[31 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3464 DSA-3464 rails]''' - security update [[BR]] `[31 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3463 DSA-3463 prosody]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3462 DSA-3462 radicale]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3461 DSA-3461 freetype]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3460 DSA-3460 privoxy]''' - security update [[BR]] `[28 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3459 DSA-3459 mysql-5.5]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3458 DSA-3458 openjdk-7]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3457 DSA-3457 iceweasel]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3456 DSA-3456 chromium-browser]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3455 DSA-3455 curl]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3454 DSA-3454 virtualbox]''' - security update [[BR]] `[25 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3453 DSA-3453 mariadb-10.0]''' - security update [[BR]] `[23 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3452 DSA-3452 claws-mail]''' - security update [[BR]] `[20 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3451 DSA-3451 fuse]''' - security update [[BR]] `[20 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3450 DSA-3450 ecryptfs-utils]''' - security update [[BR]] `[19 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3449 DSA-3449 bind9]''' - security update [[BR]] `[17 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3447 DSA-3447 tomcat7]''' - security update [[BR]] `[14 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3446 DSA-3446 openssh]''' - security update  [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3445 DSA-3445 pygments]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3444 DSA-3444 wordpress]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3443 DSA-3443 libpng]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3442 DSA-3442 isc-dhcp]''' - security update [[BR]] `[11 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3441 DSA-3441 perl]''' - security update [[BR]] `[11 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3440 DSA-3440 sudo]''' - security update [[BR]]`[10 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3439 DSA-3439 prosody]''' - security update [[BR]] `[09 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3437 DSA-3437 gnutls26]''' - security update [[BR]] `[08 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3436 DSA-3436 openssl]''' - security update [[BR]] `[05 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3435 DSA-3435 git]''' - security update [[BR]]`[02 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3433 DSA-3433 samba]''' - security update [[BR]] `[01 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3432 DSA-3432 icedove]''' - security update [[BR]] `[01 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3431 DSA-3431 ganeti]''' - security update [[BR]] `[23 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3430 DSA-3430 libxml2]''' - security update [[BR]] `[21 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3429 DSA-3429 foomatic-filters]''' - security update [[BR]] `[18 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3428 DSA-3428 tomcat8]''' - security update [[BR]] `[18 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3427 DSA-3427 blueman]''' - security update [[BR]] `[17 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3426 DSA-3426 linux]''' - security update [[BR]] `[17 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3425 DSA-3425 tryton-server]''' - security update  [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3424 DSA-3424 subversion]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3423 DSA-3423 cacti]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3422 DSA-3422 iceweasel]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3421 DSA-3421 grub2]''' - security update [[BR]] `[15 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3420 DSA-3420 bind9]''' - security update [[BR]] `[15 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3419 DSA-3419 cups-filters]''' - security update [[BR]] `[14 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3418 DSA-3418 chromium-browser]''' - security update [[BR]] `[14 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3417 DSA-3417 bouncycastle]''' - security update [[BR]] `[13 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3416 DSA-3416 libphp-phpmailer]''' - security update  [[BR]] `[09 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3415 DSA-3415 chromium-browser]''' - security update [[BR]] `[09 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3414 DSA-3414 xen]''' - security update [[BR]] `[04 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3413 DSA-3413 openssl]''' - security update [[BR]] `[03 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3412 DSA-3412 redis]''' - security update [[BR]] `[02 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3411 DSA-3411 cups-filters]''' - security update [[BR]] `[01 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3410 DSA-3410 icedove]''' - security update [[BR]] `[01 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3409 DSA-3409 putty]''' - security update [[BR]]`[26 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3407 DSA-3407 dpkg]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3406 DSA-3406 nspr]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3405 DSA-3405 smokeping]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3404 DSA-3404 python-django]''' - security update [[BR]] `[24 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3403 DSA-3403 libcommons-collections3-java]''' - security update [[BR]] `[24 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3402 DSA-3402 symfony]''' - security update [[BR]] `[22 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3401 DSA-3401 openjdk-7]''' - security update [[BR]] `[19 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3400 DSA-3400 lxc]''' - security update [[BR]] `[18 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3399 DSA-3399 libpng]''' - security update [[BR]] `[16 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3398 DSA-3398 strongswan]''' - security update [[BR]] `[10 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3397 DSA-3397 wpa]''' - security update [[BR]]`[06 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3395 DSA-3395 krb5]''' - security update [[BR]] `[05 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3394 DSA-3394 libreoffice]''' - security update [[BR]] `[04 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3393 DSA-3393 iceweasel]''' - security update  [[BR]] `[04 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3392 DSA-3392 freeimage]''' - security update [[BR]] `[03 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3391 DSA-3391 php-horde]''' - security update [[BR]] `[02 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3390 DSA-3390 xen]''' - security update [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3389 DSA-3389 elasticsearch]''' - end-of-life [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3388 DSA-3388 ntp]''' - security update [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3387 DSA-3387 openafs]''' - security update [[BR]] `[31 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3386 DSA-3386 unzip]''' - security update [[BR]] `[31 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3385 DSA-3385 mariadb-10.0]''' - security update [[BR]] `[29 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3384 DSA-3384 virtualbox]''' - security update [[BR]] `[29 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3383 DSA-3383 wordpress]''' - security update [[BR]] `[28 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3382 DSA-3382 phpmyadmin]''' - security update [[BR]] `[27 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3381 DSA-3381 openjdk-7]''' - security update [[BR]] `[27 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3380 DSA-3380 php5]''' - security update [[BR]] `[25 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3379 DSA-3379 miniupnpc]''' - security update [[BR]] `[24 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3378 DSA-3378 gdk-pixbuf]''' - security update [[BR]] `[24 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3377 DSA-3377 mysql-5.5]''' - security update [[BR]] `[20 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3376 DSA-3376 chromium-browser]''' - security update [[BR]] `[19 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3375 DSA-3375 wordpress]''' - security update [[BR]] `[19 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3374 DSA-3374 postgresql-9.4]''' - security update [[BR]] `[18 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3373 DSA-3373 owncloud]''' - security update [[BR]]`[09 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3371 DSA-3371 spice]''' - security update [[BR]] `[06 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3370 DSA-3370 freetype]''' - security update [[BR]] `[06 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3369 DSA-3369 zendframework]''' - security update [[BR]] `[25 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3368 DSA-3368 cyrus-sasl2]''' - security update [[BR]] `[24 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3367 DSA-3367 wireshark]''' - security update [[BR]] `[23 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3366 DSA-3366 rpcbind]''' - security update [[BR]] `[23 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3365 DSA-3365 iceweasel]''' - security update [[BR]] `[21 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3364 DSA-3364 linux]''' - security update [[BR]] `[20 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3363 DSA-3363 owncloud-client]''' - security update [[BR]] `[18 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3362 DSA-3362 qemu-kvm]''' - security update [[BR]] `[18 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3361 DSA-3361 qemu]''' - security update [[BR]] `[15 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3360 DSA-3360 icu]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3359 DSA-3359 virtualbox]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3358 DSA-3358 php5]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3357 DSA-3357 vzctl]''' - security update [[BR]] `[12 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3356 DSA-3356 openldap]''' - security update [[BR]] `[10 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3355 DSA-3355 libvdpau]''' - security update [[BR]] `[08 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3354 DSA-3354 spice]''' - security update [[BR]] `[05 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3353 DSA-3353 openslp-dfsg]''' - security update [[BR]] `[04 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3352 DSA-3352 screen]''' - security update [[BR]] `[03 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3351 DSA-3351 chromium-browser]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3350 DSA-3350 bind9]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3349 DSA-3349 qemu-kvm]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3348 DSA-3348 qemu]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3347 DSA-3347 pdns]''' - security update [[BR]] `[31 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3346 DSA-3346 drupal7]''' - security update [[BR]]`[27 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3344 DSA-3344 php5]''' - security update [[BR]] `[26 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3343 DSA-3343 twig]''' - security update   [[BR]]`[20 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3342 DSA-3342 vlc]''' - security update [[BR]] `[20 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3341 DSA-3341 conntrack]''' - security update [[BR]] `[19 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3340 DSA-3340 zendframework]''' - security update [[BR]] `[19 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3339 DSA-3339 openjdk-6]''' - security update [[BR]] `[18 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3338 DSA-3338 python-django]''' - security update [[BR]] `[18 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3337 DSA-3337 gdk-pixbuf]''' - security update [[BR]] `[17 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3336 DSA-3336 nss]''' - security update [[BR]] `[13 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3335 DSA-3335 request-tracker4]''' - security update [[BR]] `[12 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3334 DSA-3334 gnutls28]''' - security update [[BR]] `[12 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3333 DSA-3333 iceweasel]''' - security update [[BR]] `[11 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3332 DSA-3332 wordpress]''' - security update [[BR]] `[10 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3331 DSA-3331 subversion]''' - security update [[BR]] `[07 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3330 DSA-3330 activemq]''' - security update [[BR]]`[04 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3328 DSA-3328 wordpress]''' - security update [[BR]] `[03 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3327 DSA-3327 squid3]''' - security update [[BR]] `[02 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3326 DSA-3326 ghostscript]''' - security update [[BR]] `[31 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3322 DSA-3322 ruby-rack]''' - security update [[BR]] `[30 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3321 DSA-3321 xmltooling]''' - security update [[BR]] `[30 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3320 DSA-3320 openafs]''' - security update [[BR]] `[28 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3319 DSA-3319 bind9]''' - security update [[BR]] `[26 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3318 DSA-3318 expat]''' - security update [[BR]] `[25 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3317 DSA-3317 lxc]''' - security update[[BR]] `[23 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3315 DSA-3315 chromium-browser]''' - security update [[BR]] `[23 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3314 DSA-3314 typo3-src]''' - end of life [[BR]] `[22 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3312 DSA-3312 cacti]''' - security update [[BR]] `[20 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3311 DSA-3311 mariadb-10.0]''' - security update [[BR]] `[19 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3310 DSA-3310 freexl]''' - security update [[BR]] `[18 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3309 DSA-3309 tidy]''' - security update [[BR]] `[18 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3308 DSA-3308 mysql-5.5]''' - security update [[BR]] `[09 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3307 DSA-3307 pdns-recursor]''' - security update [[BR]] `[09 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3306 DSA-3306 pdns]''' - security update [[BR]] `[08 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3305 DSA-3305 python-django]''' - security update [[BR]] `[07 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3304 DSA-3304 bind9]''' - security update [[BR]] `[07 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3303 DSA-3303 cups-filters]''' - security update [[BR]] `[06 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3302 DSA-3302 libwmf]''' - security update [[BR]] `[05 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3301 DSA-3301 haproxy]''' - security update [[BR]]`[02 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3299 DSA-3299 stunnel4]''' - security update [[BR]] `[01 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3298 DSA-3298 jackrabbit]''' - security update [[BR]] `[29 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3297 DSA-3297 unattended-upgrades]''' - security update [[BR]] `[29 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3296 DSA-3296 libcrypto++]''' - security update [[BR]] `[24 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3295 DSA-3295 cacti]''' - security update [[BR]] `[23 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3294 DSA-3294 wireshark]''' - security update [[BR]] `[20 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3293 DSA-3293 pyjwt]''' - security update [[BR]] `[19 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3292 DSA-3292 cinder]''' - security update [[BR]] `[18 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3291 DSA-3291 drupal7]''' - security update [[BR]] `[18 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3290 DSA-3290 linux]''' - security update [[BR]] `[15 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3289 DSA-3289 p7zip]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3288 DSA-3288 libav]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3287 DSA-3287 openssl]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3286 DSA-3286 xen]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3285 DSA-3285 qemu-kvm]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3284 DSA-3284 qemu]''' - security update [[BR]] `[09 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3283 DSA-3283 cups]''' - security update [[BR]] `[08 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3282 DSA-3282 strongswan]''' - security update [[BR]] `[07 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3281 DSA-3281]''' - Debian Security Team PGP/GPG key change notice [[BR]] `[07 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3280 DSA-3280 php5]''' - security update [[BR]] `[06 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3279 DSA-3279 redis]''' - security update  [[BR]] `[03 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3278 DSA-3278 libapache-mod-jk]''' - security update [[BR]] `[02 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3277 DSA-3277 wireshark]''' - security update [[BR]] `[31 May 2015]` '''[https://www.debian.org/security/2015/dsa-3276 DSA-3276 symfony]''' - security update [[BR]] `[30 May 2015]` '''[https://www.debian.org/security/2015/dsa-3275 DSA-3275 fusionforge]''' - security update [[BR]] `[28 May 2015]` '''[https://www.debian.org/security/2015/dsa-3274 DSA-3274 virtualbox]''' - security update [[BR]] `[25 May 2015]` '''[https://www.debian.org/security/2015/dsa-3273 DSA-3273 tiff]''' - security update [[BR]] `[23 May 2015]` '''[https://www.debian.org/security/2015/dsa-3272 DSA-3272 ipsec-tools]''' - security update [[BR]] `[23 May 2015]` '''[https://www.debian.org/security/2015/dsa-3271 DSA-3271 nbd]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3270 DSA-3270 postgresql-9.4]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3269 DSA-3269 postgresql-9.1]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3268 DSA-3268 ntfs-3g]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3267 DSA-3267 chromium-browser]''' - security update [[BR]] `[21 May 2015]` '''[https://www.debian.org/security/2015/dsa-3266 DSA-3266 fuse]''' - security update [[BR]] `[20 May 2015]` '''[https://www.debian.org/security/2015/dsa-3265 DSA-3265 zendframework]''' - security update [[BR]] `[19 May 2015]` '''[https://www.debian.org/security/2015/dsa-3264 DSA-3264 icedove]''' - security update [[BR]] `[19 May 2015]` '''[https://www.debian.org/security/2015/dsa-3263 DSA-3263 proftpd-dfsg]''' - security update [[BR]] `[18 May 2015]` '''[https://www.debian.org/security/2015/dsa-3262 DSA-3262 xen]''' - security update [[BR]] `[15 May 2015]` '''[https://www.debian.org/security/2015/dsa-3261 DSA-3261 libmodule-signature-perl]''' - security update [[BR]] `[13 May 2015]` '''[https://www.debian.org/security/2015/dsa-3260 DSA-3260 iceweasel]''' - security update [[BR]] `[13 May 2015]` '''[https://www.debian.org/security/2015/dsa-3259 DSA-3259 qemu]''' - security update [[BR]] `[12 May 2015]` '''[https://www.debian.org/security/2015/dsa-3258 DSA-3258 quassel]''' - security update [[BR]] `[11 May 2015]` '''[https://www.debian.org/security/2015/dsa-3257 DSA-3257 mercurial]''' - security update [[BR]] `[10 May 2015]` '''[https://www.debian.org/security/2015/dsa-3256 DSA-3256 libtasn1-6]''' - security update [[BR]] `[10 May 2015]` '''[https://www.debian.org/security/2015/dsa-3255 DSA-3255 zeromq3]''' - security update [[BR]] `[09 May 2015]` '''[https://www.debian.org/security/2015/dsa-3254 DSA-3254 suricata]''' - security update [[BR]] `[07 May 2015]` '''[https://www.debian.org/security/2015/dsa-3253 DSA-3253 pound]''' - security update  [[BR]]`[06 May 2015]` '''[https://www.debian.org/security/2015/dsa-3236 DSA-3236 libreoffice]''' - security update [[BR]] `[06 May 2015]` '''[https://www.debian.org/security/2015/dsa-3252 DSA-3252 sqlite3]''' - security update [[BR]] `[05 May 2015]` '''[https://www.debian.org/security/2015/dsa-3251 DSA-3251 dnsmasq]''' - security update [[BR]] `[04 May 2015]` '''[https://www.debian.org/security/2015/dsa-3250 DSA-3250 wordpress]''' - security update [[BR]] `[03 May 2015]` '''[https://www.debian.org/security/2015/dsa-3249 DSA-3249 jqueryui]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3248 DSA-3248 libphp-snoopy]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3246 DSA-3246 ruby1.9.1]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3245 DSA-3245 ruby1.8]''' - security update [[BR]]`[01 May 2015]` '''[https://www.debian.org/security/2015/dsa-3243 DSA-3243 libxml-libxml-perl]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3235 DSA-3235 openjdk-7]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3234 DSA-3234 openjdk-6]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3233 DSA-3233 wpa]''' - security update [[BR]] `[22 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3232 DSA-3232 curl]''' - security update [[BR]] `[21 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3231 DSA-3231 subversion]''' - security update [[BR]] `[20 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3230 DSA-3230 django-markupfield]''' - security update [[BR]] `[19 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3229 DSA-3229 mysql-5.5]''' - security update [[BR]] `[16 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3228 DSA-3228 ppp]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3227 DSA-3227 movabletype-opensource]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3226 DSA-3226 inspircd]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3225 DSA-3225 gst-plugins-bad0.10]''' - security update [[BR]]`[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3223 DSA-3223 ntp]''' - security update [[BR]] `[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3222 DSA-3222 chrony]''' - security update [[BR]] `[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3221 DSA-3221 das-watchdog]''' - security update [[BR]] `[11 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3220 DSA-3220 libtasn1-3]''' - security update [[BR]] `[11 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3219 DSA-3219 libdbd-firebird-perl]''' - security update [[BR]] `[10 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3218 DSA-3218 wesnoth-1.10]''' - security update [[BR]] `[09 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3217 DSA-3217 dpkg]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3216 DSA-3216 tor]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3215 DSA-3215 libgd2]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3214 DSA-3214 mailman]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3213 DSA-3213 arj]''' - security update [[BR]] `[02 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3212 DSA-3212 icedove]''' - security update [[BR]]`[09 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3217 DSA-3217 dpkg]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3216 DSA-3216 tor]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3215 DSA-3215 libgd2]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3214 DSA-3214 mailman]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3213 DSA-3213 arj]''' - security update [[BR]]`[31 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3210 DSA-3210 wireshark]''' - security update [[BR]] `[30 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3209 DSA-3209 openldap]''' - security update [[BR]] `[29 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3208 DSA-3208 freexl]''' - security update [[BR]] `[28 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3207 DSA-3207 shibboleth-sp2]''' - security update [[BR]] `[28 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3206 DSA-3206 dulwich]''' - security update [[BR]] `[27 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3205 DSA-3205 batik]''' - security update [[BR]] `[24 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3204 DSA-3204 python-django]''' - security update [[BR]] `[22 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3203 DSA-3203 tor]''' - security update [[BR]] `[22 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3202 DSA-3202 mono]''' - security update [[BR]]`[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3200 DSA-3200 drupal7]''' - security update [[BR]] `[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3199 DSA-3199 xerces-c]''' - security update [[BR]] `[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3198 DSA-3198 php5]''' - security update [[BR]] `[19 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3197 DSA-3197 openssl]''' - security update [[BR]] `[18 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3196 DSA-3196 file]''' - security update [[BR]] `[18 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3195 DSA-3195 php5]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3194 DSA-3194 libxfont]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3193 DSA-3193 tcpdump]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3192 DSA-3192 checkpw]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3191 DSA-3191 gnutls26]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3190 DSA-3190 putty]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3189 DSA-3189 libav]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3188 DSA-3188 freetype]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3187 DSA-3187 icu]''' - security update [[BR]]`[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3185 DSA-3185 libgcrypt11]''' - security update [[BR]] `[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3184 DSA-3184 gnupg]''' - security update [[BR]] `[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3183 DSA-3183 movabletype-opensource]''' - security update [[BR]] `[11 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3182 DSA-3182 libssh2]''' - security update [[BR]] `[10 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3181 DSA-3181 xen]''' - security update [[BR]] `[10 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3177 DSA-3177 mod-gnutls]''' - security update [[BR]] `[05 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3180 DSA-3180 libarchive]''' - security update [[BR]] `[03 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3179 DSA-3179 icedove]''' - security update [[BR]] `[02 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3178 DSA-3178 unace]''' - security update [[BR]] `[26 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3176 DSA-3176 request-tracker4]''' - security update [[BR]] `[25 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3173 DSA-3173 libgtk2-perl]''' - security update [[BR]] `[25 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3172 DSA-3172 cups]''' - security update [[BR]] `[23 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3171 DSA-3171 samba]''' - security update [[BR]]`[23 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3169 DSA-3169 eglibc]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3168 DSA-3168 ruby-redcloth]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3167 DSA-3167 sudo]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3166 DSA-3166 e2fsprogs]''' - security update [[BR]] `[21 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3165 DSA-3165 xdg-utils]''' - security update [[BR]] `[21 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3164 DSA-3164 typo3-src]''' - security update [[BR]] `[19 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3163 DSA-3163 libreoffice]''' - security update[[BR]] `[18 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3162 DSA-3162 bind9]''' - security update [[BR]] `[13 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3161 DSA-3161 dbus]''' - security update[[BR]] `[12 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3160 DSA-3160 xorg-server]''' - security update [[BR]] `[11 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3159 DSA-3159 ruby1.8]''' - security update [[BR]] `[10 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3158 DSA-3158 unrtf]''' - security update [[BR]] `[10 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3157 DSA-3157 ruby1.9.1]''' - security update [[BR]] `[06 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3155 DSA-3155 postgresql-9.1]''' - security update [[BR]] `[06 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3154 DSA-3154 ntp]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3153 DSA-3153 krb5]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3152 DSA-3152 unzip]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3151 DSA-3151 python-django]''' - security update [[BR]] `[03 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3150 DSA-3150 vlc]''' - security update [[BR]] `[03 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3149 DSA-3149 condor]''' - security update [[BR]] `[01 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3148 DSA-3148 chromium-browser]''' - end of life [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3147 DSA-3147 openjdk-6]''' - security update [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3146 DSA-3146 requests]''' - security update [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3145 DSA-3145 privoxy]''' - security update [[BR]] `[30 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3144 DSA-3144 openjdk-7]''' - security update [[BR]] `[29 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3143 DSA-3143 virtualbox]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3142 DSA-3142 eglibc]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3141 DSA-3141 wireshark]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3140 DSA-3140 xen]''' - security update [[BR]] `[26 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3139 DSA-3139 squid]''' - security update [[BR]] `[26 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3138 DSA-3138 jasper]''' - security update [[BR]] `[25 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3137 DSA-3137 websvn]''' - security update [[BR]] `[25 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3136 DSA-3136 polarssl]''' - security update [[BR]] `[24 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3135 DSA-3135 mysql-5.5]''' - security update [[BR]] `[21 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3134 DSA-3134 sympa]''' - security update [[BR]] `[20 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3133 DSA-3133 privoxy]''' - security update [[BR]] `[19 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3132 DSA-3132 icedove]''' - security update [[BR]] `[19 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3131 DSA-3131 xdg-utils]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3130 DSA-3130 lsyncd]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3129 DSA-3129 rpm]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3126 DSA-3126 php5]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3125 DSA-3125 openssl]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3124 DSA-3124 otrs2]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3123 DSA-3123 binutils]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3122 DSA-3122 curl]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3121 DSA-3121 file]''' - security update [[BR]] `[07 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3120 DSA-3120 mantis]''' - security update [[BR]] `[07 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3119 DSA-3119 libevent]''' - security update [[BR]] `[05 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3118 DSA-3118 strongswan]''' - security update [[BR]] `[``05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3117 DSA-3117 php5]''' - security update [[BR]] `[``05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3116 DSA-3116 polarssl]''' - security update [[BR]] `[05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3115 DSA-3115 pyyaml]''' - security update [[BR]] `[29 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3114 DSA-3114 mime-support]''' - security update [[BR]] `[29 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3113 DSA-3113 unzip]''' - security update [[BR]] `[26 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3112 DSA-3112 sox]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3110 DSA-3110 mediawiki]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3109 DSA-3109 firebird2.5]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3108 DSA-3108 ntp]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3107 DSA-3107 subversion]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3106 DSA-3106 jasper]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3105 DSA-3105 heirloom-mailx]''' - security update [[BR]]`[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3104 DSA-3104 bsd-mailx]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3103 DSA-3103 libyaml-libyaml-perl]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3102 DSA-3102 libyaml]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3101 DSA-3101 c-icap]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3100 DSA-3100 mediawiki]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3099 DSA-3099 dbus]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3098 DSA-3098 graphviz]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3096 DSA-3096 pdns-recursor]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3097 DSA-3097 unbound]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3095 DSA-3095 xorg-server]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3094 DSA-3094 bind9]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3092 DSA-3092 icedove]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3091 DSA-3091 getmail4]''' - security update [[BR]]`[04 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3089 DSA-3089 jasper]''' - security update  [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3088 DSA-3088 qemu-kvm]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3087 DSA-3087 qemu]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3086 DSA-3086 tcpdump]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3085 DSA-3085 wordpress]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3084 DSA-3084 openvpn]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3083 DSA-3083 mutt]''' - security update  [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3082 DSA-3082 flac]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3081 DSA-3081 libvncserver]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3080 DSA-3080 openjdk-7]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3079 DSA-3079 ppp]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3078 DSA-3078 libksba]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3077 DSA-3077 openjdk-6]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3076 DSA-3076 wireshark]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3075 DSA-3075 drupal7]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3074 DSA-3074 php5]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3073 DSA-3073 libgcrypt11]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3072 DSA-3072 file]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3069 DSA-3069 curl]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3068 DSA-3068 konversation]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3067 DSA-3067 qemu-kvm]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3066 DSA-3066 qemu]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3065 DSA-3065 libxml-security-java]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3064 DSA-3064 php5]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3063 DSA-3063 quassel]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3062 DSA-3062 wget]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3061 DSA-3061 icedove]''' - security update [[BR]] `[30 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3059 DSA-3059 dokuwiki]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3058 DSA-3058 torque]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3057 DSA-3057 libxml2]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3056 DSA-3056 libtasn1-3]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3055 DSA-3055 pidgin]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3054 DSA-3054 mysql-5.5]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3053 DSA-3053 openssl]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3052 DSA-3052 wpa]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3051 DSA-3051 drupal7]''' - security update [[BR]]`[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3049 DSA-3049 wireshark]''' - security update [[BR]] `[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3048 DSA-3048 apt]''' - security update [[BR]] `[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3047 DSA-3047 rsyslog]''' - security update [[BR]] `[06 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3046 DSA-3046 mediawiki]''' - security update[[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3045 DSA-3045 qemu]''' - security update [[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3044 DSA-3044 qemu-kvm]''' - security update [[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3042 DSA-3042 exuberant-ctags]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3041 DSA-3041 xen]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3040 DSA-3040 rsyslog]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3039 DSA-3039 chromium-browser]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3038 DSA-3038 libvirt]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3037 DSA-3037 icedove]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3036 DSA-3036 mediawiki]''' - security update [[BR]] `[25 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3035 DSA-3035 bash]''' - security update [[BR]]`[24 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3032 DSA-3032 bash]''' - security update [[BR]] `[24 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3031 DSA-3031 apt]''' - security update [[BR]] `[21 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3030 DSA-3030 mantis]''' - security update  [[BR]] `[21 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3029 DSA-3029 nginx]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3028 DSA-3028 icedove]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3027 DSA-3027 libav]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3026 DSA-3026 dbus]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3025 DSA-3025 apt]''' - security update [[BR]]`[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3024 DSA-3024 gnupg]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3023 DSA-3023 bind9]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3022 DSA-3022 curl]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3020 DSA-3020 acpi-support]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3021 DSA-3021 file]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3019 DSA-3019 procmail]''' - security update [[BR]]`[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3017 DSA-3017 php-cas]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3016 DSA-3016 lua5.2]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3015 DSA-3015 lua5.1]''' - security update [[BR]]`[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3014 DSA-3014 squid3]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3013 DSA-3013 s3ql]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3012 DSA-3012 eglibc]''' - security update [[BR]]`[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3011 DSA-3011 mediawiki]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3010 DSA-3010 python-django]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3009 DSA-3009 python-imaging]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3008 DSA-3008 php5]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2940 DSA-2940 libstruts1.2-java]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3007 DSA-3007 cacti]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3006 DSA-3006 xen]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3005 DSA-3005 gpgme1.0]''' - security update [[BR]]`[11 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3004 DSA-3004 kde4libs]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3003 DSA-3003 libav]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3002 DSA-3002 wireshark]''' - security update [[BR]]`[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3001 DSA-3001 wordpress]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3000 DSA-3000 krb5]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2999 DSA-2999 drupal7]''' - security update [[BR]] `[08 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2998 DSA-2998 openssl]''' - security update [[BR]] `[08 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2997 DSA-2997 reportbug]''' - security update [[BR]]`[03 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2996 DSA-2996 icedove]''' - security update [[BR]] `[03 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2995 DSA-2995 lzo2]''' - security update  [[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2993 DSA-2993 tor]''' - security update[[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2991 DSA-2991 modsecurity-apache]''' - security update [[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2990 DSA-2990 cups]''' - security update [[BR]]`[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2989 DSA-2989 apache2]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2988 DSA-2988 transmission]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2987 DSA-2987 openjdk-7]''' - security update [[BR]]`[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2985 DSA-2985 mysql-5.5]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2984 DSA-2984 acpi-support]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2983 DSA-2983 drupal7]''' - security update [[BR]]`[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2982 DSA-2982 ruby-activerecord-3.2]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2981 DSA-2981 polarssl]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2979 DSA-2979 fail2ban]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2978 DSA-2978 libxml2]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2977 DSA-2977 libav]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2976 DSA-2976 eglibc]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2975 DSA-2975 phpmyadmin]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2974 DSA-2974 php5]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2973 DSA-2973 vlc]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2970 DSA-2970 cacti]''' - security update  [[BR]]`[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2969 DSA-2969 libemail-address-perl]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2968 DSA-2968 gnupg2]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2967 DSA-2967 gnupg]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2966 DSA-2966 samba]''' - security update [[BR]]`[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2965 DSA-2965 tiff]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2964 DSA-2964 iodine]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2963 DSA-2963 lucene-solr]''' - security update [[BR]]`[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2961 DSA-2961 php5]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2960 DSA-2960 icedove]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2959 DSA-2959 chromium-browser]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2958 DSA-2958 apt]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2957 DSA-2957 mediawiki]''' - security update [[BR]]`[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2956 DSA-2956 icinga]''' - security update [[BR]] `[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2954 DSA-2954 dovecot]''' - security update [[BR]] `[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2953 DSA-2953 dpkg]''' - security update [[BR]]`[06 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2951 DSA-2951 mupdf]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2950 DSA-2950 openssl]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2948 DSA-2948 python-bottle]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2947 DSA-2947 libav]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2946 DSA-2946 python-gnupg]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2945 DSA-2945 chkrootkit]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2944 DSA-2944 gnutls26]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2943 DSA-2943 php5]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2942 DSA-2942 typo3-src]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2941 DSA-2941 lxml]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2939 DSA-2939 chromium-browser]''' - security update [[BR]]`[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2937 DSA-2937 mod-wsgi]''' - security update [[BR]]`[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2936 DSA-2936 torque]''' - security update[[BR]]`[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2935 DSA-2935 libgadu]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2934 DSA-2934 python-django]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2933 DSA-2933 qemu-kvm]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2932 DSA-2932 qemu]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2931 DSA-2931 openssl]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2930 DSA-2930 chromium-browser]''' - security update [[BR]]`[17 May 2014]` '''[http://www.debian.org/security/2014/dsa-2929 DSA-2929 ruby-actionpack-3.2]''' - security update [[BR]]`[17 May 2014]` '''[http://www.debian.org/security/2014/dsa-2927 DSA-2927 libxfont]''' - security update [[BR]]`[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2925 DSA-2925 rxvt-unicode]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2924 DSA-2924 icedove]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2923 DSA-2923 openjdk-7]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2922 DSA-2922 strongswan]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2921 DSA-2921 xbuffy]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2920 DSA-2920 chromium-browser]''' - security update [[BR]]`[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2919 DSA-2919 mysql-5.5]''' - security update [[BR]] `[30 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2918 DSA-2918 iceweasel]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2917 DSA-2917 super]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2916 DSA-2916 libmms]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2915 DSA-2915 dpkg]''' - security update [[BR]]`[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2913 DSA-2913 drupal7]''' - security update [[BR]] `[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2912 DSA-2912 openjdk-6]''' - security update [[BR]]`[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2911 DSA-2911 icedove]''' - security update[[BR]]`[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2910 DSA-2910 qemu-kvm]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2909 DSA-2909 qemu]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2908 DSA-2908 openssl]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2907 DSA-2907]''' - announcement of long term support for Debian oldstable [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2905 DSA-2905 chromium-browser]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2904 DSA-2904 virtualbox]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2903 DSA-2903 strongswan]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2902 DSA-2902 curl]''' - security update [[BR]]`[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2901 DSA-2901 wordpress]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2900 DSA-2900 jbigkit]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2899 DSA-2899 openafs]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2898 DSA-2898 imagemagick]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2897 DSA-2897 tomcat7]''' - security update [[BR]] `[07 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2896 DSA-2896 openssl]''' - security update [[BR]]`[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2895 DSA-2895 prosody]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2894 DSA-2894 openssh]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2893 DSA-2893 openswan]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2892 DSA-2892 a2ps]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2891 DSA-2891 mediawiki, mediawiki-extensions]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2890 DSA-2890 libspring-java]''' - security update [[BR]]`[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2889 DSA-2889 postfixadmin]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2888 DSA-2888 ruby-actionpack-3.2]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2887 DSA-2887 ruby-actionmailer-3.2]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2886 DSA-2886 libxalan2-java]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2885 DSA-2885 libyaml-libyaml-perl]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2884 DSA-2884 libyaml]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2883 DSA-2883 chromium-browser]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2882 DSA-2882 extplorer]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2881 DSA-2881 iceweasel]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2880 DSA-2880 python2.7]''' - security update [[BR]]`[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2879 DSA-2879 libssh]''' - security update[[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2877 DSA-2877 lighttpd]''' - security update [[BR]]`[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2875 DSA-2875 cups-filters]''' - security update [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2874 DSA-2874 mutt]''' - security update [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2873 DSA-2873 file]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2872 DSA-2872 udisks]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2871 DSA-2871 wireshark]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2870 DSA-2870 libyaml-libyaml-perl]''' - heap-based buffer overflow [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2869 DSA-2869 gnutls26]''' - incorrect certificate verification [[BR]]`[02 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2868 DSA-2868 php5]''' - denial of service [[BR]] `[02 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2867 DSA-2867 otrs2]''' - several vulnerabilities [[BR]] `[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2866 DSA-2866 gnutls26]''' - certificate verification flaw[[BR]]`[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2865 DSA-2865 postgresql-9.1]''' - several vulnerabilities [[BR]]`[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2863 DSA-2863 libtar]''' - directory traversal [[BR]] `[16 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2862 DSA-2862 chromium-browser]''' - several vulnerabilities [[BR]]`[16 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2861 DSA-2861 file]''' - denial of service [[BR]]`[11 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2860 DSA-2860 parcimonie]''' - information disclosure [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2859 DSA-2859 pidgin]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2858 DSA-2858 iceweasel]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2857 DSA-2857 libspring-java]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2856 DSA-2856 libcommons-fileupload-java]''' - denial of service [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2852 DSA-2852 libgadu]''' - heap-based buffer overflow [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2855 DSA-2855 libav]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2854 DSA-2854 mumble]''' - several vulnerabilities [[BR]]`[02 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2850 DSA-2850 libyaml]''' - heap-based buffer overflow [[BR]] `[02 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2849 DSA-2849 curl]''' - information disclosure [[BR]]`[25 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2848 DSA-2848 mysql-5.5]''' - several vulnerabilities [[BR]] `[25 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2847 DSA-2847 drupal7]''' - several vulnerabilities [[BR]]`[19 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2846 DSA-2846 libvirt]''' - several vulnerabilities [[BR]] `[13 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2843 DSA-2843 graphviz]''' - buffer overflow [[BR]] `[13 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2842 DSA-2842 libspring-java]''' - denial of service [[BR]]`[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2841 DSA-2841 movabletype-opensource]''' - cross-site scripting [[BR]] `[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2840 DSA-2840 srtp]''' - buffer overflow [[BR]] `[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2839 DSA-2839 spice]''' - denial of service [[BR]]`[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2838 DSA-2838 libxfont]''' - buffer overflow [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2837 DSA-2837 openssl]''' - programming error [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2836 DSA-2836 devscripts]''' - arbitrary code execution [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2835 DSA-2835 asterisk]''' - buffer overflow [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2834 DSA-2834 typo3-src]''' - several vulnerabilities [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2833 DSA-2833 openssl]''' - several vulnerabilities [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2832 DSA-2832 memcached]''' - several vulnerabilities [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2831 DSA-2831 puppet]''' - insecure temporary files [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2830 DSA-2830 ruby-i18n]''' - cross-site scripting [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2829 DSA-2829 hplip]''' - several vulnerabilities [[BR]]`[07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2827 DSA-2827 libcommons-fileupload-java]''' - arbitrary file upload via deserialization [[BR]]`[22 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2826 DSA-2826 denyhosts]''' - Remote denial of ssh service [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2825 DSA-2825 wireshark]''' - several vulnerabilities [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2824 DSA-2824 curl]''' - unchecked tls/ssl certificate host name [[BR]]`[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2822 DSA-2822 xorg-server]''' - integer underflow [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2821 DSA-2821 gnupg]''' - side channel attack [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2820 DSA-2820 nspr]''' - integer overflow [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2818 DSA-2818 mysql-5.5]''' - several vulnerabilities [[BR]]`[14 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2817 DSA-2817 libtar]''' - Integer overflow [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2816 DSA-2816 php5]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2815 DSA-2815 munin]''' - denial of service [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2814 DSA-2814 varnish]''' - denial of service [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2813 DSA-2813 gimp]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2812 DSA-2812 samba]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2811 DSA-2811 chromium-browser]''' - several vulnerabilities [[BR]]`[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2810 DSA-2810 ruby1.9.1]''' - heap overflow [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2809 DSA-2809 ruby1.8]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2808 DSA-2808 openjpeg]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2807 DSA-2807 links2]''' - integer overflow [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2806 DSA-2806 nbd]''' - privilege escalation [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2805 DSA-2805 sup-mail]''' - command injection [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2804 DSA-2804 drupal7]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2803 DSA-2803 quagga]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2800 DSA-2800 nss]''' - buffer overflow [[BR]]`[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2802 DSA-2802 nginx]''' - restriction bypass [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2801 DSA-2801 libhttp-body-perl]''' - design error [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2798 DSA-2798 curl]''' - unchecked ssl certificate host name [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2795 DSA-2795 lighttpd]''' - several vulnerabilities [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2799 DSA-2799 chromium-browser]''' - several vulnerabilities [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2797 DSA-2797 icedove]''' - several vulnerabilities [[BR]] `[13 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2796 DSA-2796 torque]''' - arbitrary code execution [[BR]] `[13 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2794 DSA-2794 spip]''' - several vulnerabilities[[BR]]`[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2793 DSA-2793 libav]''' - several vulnerabilities [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2792 DSA-2792 wireshark]''' - several vulnerabilities [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2791 DSA-2791 tryton-client]''' - missing input sanitization [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2790 DSA-2790 nss]''' - uninitialized memory read [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2789 DSA-2789 strongswan]''' - Denial of service and authorization bypass [[BR]]`[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2787 DSA-2787 roundcube]''' - design error [[BR]] `[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2786 DSA-2786 icu]''' - several vulnerabilities [[BR]] `[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2785 DSA-2785 chromium-browser]''' - several vulnerabilities [[BR]] `[24 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2784 DSA-2784 xorg-server]''' - use-after-free [[BR]]`[24 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2782 DSA-2782 polarssl]''' - several vulnerabilities[[BR]]`[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2781 DSA-2781 python-crypto]''' - PRNG not correctly reseeded in some situations [[BR]]`[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2779 DSA-2779 libxml2]''' - denial of service [[BR]] `[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2778 DSA-2778 libapache2-mod-fcgid]''' - heap-based buffer overflow [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2777 DSA-2777 systemd]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2776 DSA-2776 drupal6]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2775 DSA-2775 ejabberd]''' - insecure SSL usage [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2774 DSA-2774 gnupg2]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2773 DSA-2773 gnupg]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2772 DSA-2772 typo3-src]''' - cross-site scripting [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2771 DSA-2771 nas]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2770 DSA-2770 torque]''' - authentication bypass [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2768 DSA-2768 icedtea-web]''' - heap-based buffer overflow [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2767 DSA-2767 proftpd-dfsg]''' - denial of service [[BR]]`[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2765 DSA-2765 davfs2]''' - privilege escalation [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2764 DSA-2764 libvirt]''' - programming error [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2763 DSA-2763 pyopenssl]''' - hostname check bypassing [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2762 DSA-2762 icedove]''' - several vulnerabilities [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2761 DSA-2761 puppet]''' - several vulnerabilities [[BR]]`[18 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2760 DSA-2760 chrony]''' - several vulnerabilities [[BR]]`[18 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2758 DSA-2758 python-django]''' - denial of service [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2757 DSA-2757 wordpress]''' - several vulnerabilities [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2756 DSA-2756 wireshark]''' - several vulnerabilities [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2753 DSA-2753 mediawiki]''' - information leak [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2755 DSA-2755 python-django]''' - directory traversal [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2754 DSA-2754 exactimage]''' - denial of service [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2752 DSA-2752 phpbb3]''' - permissions too wide [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2751 DSA-2751 libmodplug]''' - several vulnerabilities [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2750 DSA-2750 imagemagick]''' - buffer overflow[[BR]]`[02 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2749 DSA-2749 asterisk]''' - several vulnerabilities [[BR]] `[01 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2748 DSA-2748 exactimage]''' - denial of service[[BR]]`[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2747 DSA-2747 cacti]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2746 DSA-2746 icedove]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2744 DSA-2744 tiff]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2742 DSA-2742 php5]''' - interpretation conflict [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2741 DSA-2741 chromium-browser]''' - several vulnerabilities[[BR]]`[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2740 DSA-2740 python-django]''' - cross-site scripting vulnerability [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2739 DSA-2739 cacti]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2738 DSA-2738 ruby1.9.1]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2737 DSA-2737 swift]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2736 DSA-2736 putty]''' - several vulnerabilities [[BR]]`[05 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2734 DSA-2734 wireshark]''' - several vulnerabilities [[BR]]`[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2733 DSA-2733 otrs2]''' - SQL injection [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2731 DSA-2731 libgcrypt11]''' - information leak [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2730 DSA-2730 gnupg]''' - information leak [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2729 DSA-2729 openafs]''' - several vulnerabilities[[BR]]`[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2728 DSA-2728 bind9]''' - denial of service [[BR]] `[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2727 DSA-2727 openjdk-6]''' - several vulnerabilities [[BR]] `[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2726 DSA-2726 php-radius]''' - buffer overflow [[BR]]`[18 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2725 DSA-2725 tomcat6]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2724 DSA-2724 chromium-browser]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2723 DSA-2723 php5]''' - heap corruption [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2722 DSA-2722 openjdk-7]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2721 DSA-2721 nginx]''' - buffer overflow[[BR]]`[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2720 DSA-2720 icedove]''' - several vulnerabilities [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2718 DSA-2718 wordpress]''' - several vulnerabilities [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2717 DSA-2717 xml-security-c]''' - heap overflow [[BR]]`[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2715 DSA-2715 puppet]''' - code execution [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2713 DSA-2713 curl]''' - heap overflow[[BR]]`[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2712 DSA-2712 otrs2]''' - privilege escalation [[BR]]`[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2710 DSA-2710 xml-security-c]''' - several vulnerabilities [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2698 DSA-2698 tiff]''' - buffer overflow [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2709 DSA-2709 wireshark]''' - several vulnerabilities [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2708 DSA-2708 fail2ban]''' - denial of service [[BR]]`[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2707 DSA-2707 dbus]''' - denial of service [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2706 DSA-2706 chromium-browser]''' - several vulnerabilities [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2705 DSA-2705 pymongo]''' - denial of service [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2704 DSA-2704 mesa]''' - out of bounds access [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2703 DSA-2703 subversion]''' - several vulnerabilities [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2702 DSA-2702 telepathy-gabble]''' - TLS verification bypass [[BR]] `[05 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2700 DSA-2700 wireshark]''' - several vulnerabilities [[BR]]`[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2701 DSA-2701 krb5]''' - denial of service [[BR]] `[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2697 DSA-2697 gnutls26]''' - out-of-bounds array read [[BR]] `[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2696 DSA-2696 otrs2]''' - privilege escalation [[BR]] `[29 May 2013]` '''[http://www.debian.org/security/2013/dsa-2695 DSA-2695 chromium-browser]''' - several issues [[BR]] `[26 May 2013]` '''[http://www.debian.org/security/2013/dsa-2694 DSA-2694 spip]''' - privilege escalation [[BR]]`[24 May 2013]` '''[http://www.debian.org/security/2013/dsa-2693 DSA-2693 libx11]''' - several vulnerabilities [[BR]] `[24 May 2013]` '''[http://www.debian.org/security/2013/dsa-2675 DSA-2675 libxvmc]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2692 DSA-2692 libxxf86vm]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2691 DSA-2691 libxinerama]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2690 DSA-2690 libxxf86dga]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2689 DSA-2689 libxtst]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2688 DSA-2688 libxres]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2687 DSA-2687 libfs]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2686 DSA-2686 libxcb]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2685 DSA-2685 libxp]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2684 DSA-2684 libxrandr]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2683 DSA-2683 libxi]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2682 DSA-2682 libxext]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2681 DSA-2681 libxcursor]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2680 DSA-2680 libxt]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2679 DSA-2679 xserver-xorg-video-openchrome]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2678 DSA-2678 mesa]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2677 DSA-2677 libxrender]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2676 DSA-2676 libxfixes]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2674 DSA-2674 libxv]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2673 DSA-2673 libdmx]''' - several vulnerabilities[[BR]]`[22 May 2013]` '''[http://www.debian.org/security/2013/dsa-2671 DSA-2671 request-tracker4]''' - several vulnerabilities [[BR]] `[12 May 2013]` '''[http://www.debian.org/security/2013/dsa-2667 DSA-2667 mysql-5.5]''' - several vulnerabilities [[BR]] `[12 May 2013]` '''[http://www.debian.org/security/2013/dsa-2666 DSA-2666 xen]''' - several vulnerabilities [[BR]] `[30 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2665 DSA-2665 strongswan]''' - authentication bypass [[BR]] `[02 May 2013]` '''[http://www.debian.org/security/2013/dsa-2664 DSA-2664 stunnel4]''' - buffer overflow [[BR]] `[22 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2663 DSA-2663 tinc]''' - stack based buffer overflow [[BR]] `[18 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2662 DSA-2662 xen]''' - several vulnerabilities [[BR]] `[17 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2661 DSA-2661 xorg-server]''' - information disclosure [[BR]] `[20 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2660 DSA-2660 curl]''' - exposure of sensitive information [[BR]] `[09 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2659 DSA-2659 libapache-mod-security]''' - XML external entity processing vulnerability [[BR]]`[04 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2658 DSA-2658 postgresql-9.1]''' - several vulnerabilities [[BR]] `[04 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2657 DSA-2657 postgresql-8.4]''' - guessable random numbers [[BR]] `[03 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2654 DSA-2654 libxslt]''' - denial of service [[BR]] `[30 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2656 DSA-2656 bind9]''' - denial of service [[BR]] `[28 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2655 DSA-2655 rails]''' - several vulnerabilities [[BR]] `[26 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2653 DSA-2653 icinga]''' - buffer overflow [[BR]] `[24 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2652 DSA-2652 libxml2]''' - external entity expansion [[BR]] `[20 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2651 DSA-2651 smokeping]''' - cross-site scripting vulnerability [[BR]]`[15 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2650 DSA-2650 libvirt]''' - files and device nodes ownership change to kvm group [[BR]]`[15 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2646 DSA-2646 typo3-src]''' - several vulnerabilities [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2645 DSA-2645 inetutils]''' - denial of service [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2644 DSA-2644 wireshark]''' - several vulnerabilities [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2640 DSA-2640 zoneminder]''' - several issues [[BR]] `[12 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2643 DSA-2643 puppet]''' - several vulnerabilities [[BR]] `[09 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2642 DSA-2642 sudo]''' - several issues [[BR]] `[09 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2641 DSA-2641 perl]''' - rehashing flaw [[BR]] `[05 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2639 DSA-2639 php5]''' - several vulnerabilities [[BR]] `[04 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2638 DSA-2638 openafs]''' - buffer overflow [[BR]] `[04 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2637 DSA-2637 apache2]''' - several issues [[BR]] `[03 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2636 DSA-2636 xen]''' - several vulnerabilities [[BR]] `[01 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2635 DSA-2635 cfingerd]''' - buffer overflow [[BR]] `[27 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2634 DSA-2634 python-django]''' - several vulnerabilities [[BR]]`[25 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2629 DSA-2629 openjpeg]''' - several issues [[BR]] `[24 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2631 DSA-2631 squid3]''' - denial of service [[BR]] `[20 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2630 DSA-2630 postgresql-8.4]''' - programming error [[BR]]`[17 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2626 DSA-2626 lighttpd]''' - several issues [[BR]]`[16 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2624 DSA-2624 ffmpeg]''' - several vulnerabilities [[BR]]`[13 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2622 DSA-2622 polarssl]''' - several vulnerabilities [[BR]]`[10 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2619 DSA-2619 xen-qemu-dm-4.0]''' - buffer overflow[[BR]]`[07 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2618 DSA-2618 ircd-hybrid]''' - denial of service [[BR]] `[03 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2616 DSA-2616 nagios3]''' - buffer overflow in CGI scripts [[BR]] `[02 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2617 DSA-2617 samba]''' - several issues [[BR]] `[01 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2615 DSA-2615 libupnp4]''' - several vulnerabilities [[BR]] `[01 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2614 DSA-2614 libupnp]''' - several vulnerabilities [[BR]] `[29 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2613 DSA-2613 rails]''' - insufficient input validation [[BR]]`[24 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2612 DSA-2612 ircd-ratbox]''' - programming error [[BR]] `[22 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2611 DSA-2611 movabletype-opensource]''' - several vulnerabilities [[BR]] `[21 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2610 DSA-2610 ganglia]''' - arbitrary script execution [[BR]] `[15 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2608 DSA-2608 qemu]''' - buffer overflow [[BR]] `[15 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2607 DSA-2607 qemu-kvm]''' - buffer overflow [[BR]] `[13 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2606 DSA-2606 proftpd-dfsg]''' - symlink race [[BR]]`[09 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2603 DSA-2603 emacs23]''' - programming error [[BR]] `[08 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2602 DSA-2602 zendframework]''' - XML external entity inclusion [[BR]] `[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2601 DSA-2601 gnupg, gnupg2]''' - missing input sanitation [[BR]] `[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2600 DSA-2600 cups]''' - privilege escalation [[BR]]`[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2599 DSA-2599 nss]''' - mis-issued intermediates [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2598 DSA-2598 weechat]''' - several vulnerabilities [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2597 DSA-2597 rails]''' - input validation error [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2596 DSA-2596 mediawiki-extensions]''' - cross-site scripting [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2595 DSA-2595 ghostscript]''' - integer overflow [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2594 DSA-2594 virtualbox-ose]''' - programming error [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2593 DSA-2593 moin]''' - several vulnerabilities [[BR]]
     19'''`[Upload Date] DSA Ref.`'''[[BR]] [[BR]]`[15 May 2017]` '''[https://www.debian.org/security/2017/dsa-3853 DSA-3853 bitlbee]''' security update[[BR]] `[14 May 2017]` '''[https://www.debian.org/security/2017/dsa-3854 DSA-3854 bind9]''' security update[[BR]] `[13 May 2017]` '''[https://www.debian.org/security/2017/dsa-3852 DSA-3852 squirrelmail]''' security update[[BR]] `[12 May 2017]` '''[https://www.debian.org/security/2017/dsa-3851 DSA-3851 postgresql-9.4]''' security update[[BR]] `[12 May 2017]` '''[https://www.debian.org/security/2017/dsa-3850 DSA-3850 rtmpdump]''' security update[[BR]] `[12 May 2017]` '''[https://www.debian.org/security/2017/dsa-3849 DSA-3849 kde4libs]''' security update[[BR]] `[10 May 2017]` '''[https://www.debian.org/security/2017/dsa-3848 DSA-3848 git]''' security update[[BR]] `[09 May 2017]` '''[https://www.debian.org/security/2017/dsa-3847 DSA-3847 xen]''' security update[[BR]] `[09 May 2017]` '''[https://www.debian.org/security/2017/dsa-3846 DSA-3846 libytnef]''' security update[[BR]] `[08 May 2017]` '''[https://www.debian.org/security/2017/dsa-3845 DSA-3845 libtirpc]''' security update[[BR]] `[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3844 DSA-3844 tiff]''' security update[[BR]] `[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3843 DSA-3843 tomcat8]''' - security update [[BR]] `[03 May 2017]` '''[https://www.debian.org/security/2017/dsa-3842 DSA-3842 tomcat7]''' - security update [[BR]] `[02 May 2017]` '''[https://www.debian.org/security/2017/dsa-3841 DSA-3841 libxstream-java]''' - security update [[BR]] `[02 May 2017]` '''[https://www.debian.org/security/2017/dsa-3840 DSA-3840 mysql-connector-java]''' - security update [[BR]] `[28 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3839 DSA-3839 freetype]''' - security update [[BR]] `[28 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3838 DSA-3838 ghostscript]''' - security update [[BR]] `[27 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3837 DSA-3837 libreoffice]''' - security update [[BR]] `[27 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3836 DSA-3836 weechat]''' - security update [[BR]] `[26 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3835 DSA-3835 python-django]''' - security update [[BR]] `[25 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3834 DSA-3834 mysql-5.5]''' - security update [[BR]] `[24 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3833 DSA-3833 libav]''' - security update [[BR]] `[20 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3832 DSA-3832 icedove]''' - security update [[BR]] `[20 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3831 DSA-3831 firefox-esr]''' - security update [[BR]] `[19 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3830 DSA-3830 icu]''' - security update [[BR]] `[11 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3829 DSA-3829 bouncycastle]''' - security update [[BR]] `[10 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3828 DSA-3828 dovecot]''' - security update [[BR]] `[07 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3827 DSA-3827 jasper]''' - security update [[BR]] `[04 Apr 2017]` '''[https://www.debian.org/security/2017/dsa-3826 DSA-3826 tryton-server]''' - security update [[BR]] `[31 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3825 DSA-3825 jhead]''' - security update [[BR]] `[29 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3824 DSA-3824 firebird2.5]''' - security update [[BR]] `[28 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3823 DSA-3823 eject]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3822 DSA-3822 gstreamer1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3821 DSA-3821 gst-plugins-ugly1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3820 DSA-3820 gst-plugins-good1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3819 DSA-3819 gst-plugins-base1.0]''' - security update [[BR]] `[27 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3818 DSA-3818 gst-plugins-bad1.0]''' - security update [[BR]] `[24 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3817 DSA-3817 jbig2dec]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3816 DSA-3816 samba]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3815 DSA-3815 wordpress]''' - security update [[BR]] `[22 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3814 DSA-3814 audiofile]''' - security update [[BR]] `[19 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3813 DSA-3813 r-base]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3812 DSA-3812 ioquake3]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3811 DSA-3811 wireshark]''' - security update [[BR]] `[15 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3810 DSA-3810 chromium-browser]''' - security update [[BR]] `[14 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3809 DSA-3809 mariadb-10.0]''' - security update [[BR]] `[13 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3808 DSA-3808 imagemagick]''' - security update [[BR]] `[12 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3807 DSA-3807 icoutils]''' - security update [[BR]] `[10 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3806 DSA-3806 pidgin]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3805 DSA-3805 firefox-esr]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3804 DSA-3804 linux]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3803 DSA-3803 texlive-base]''' - security update [[BR]] `[05 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3802 DSA-3802 zabbix]''' - security update [[BR]] `[04 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3801 DSA-3801 ruby-zip]''' - security update [[BR]] `[02 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3800 DSA-3800 libquicktime]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3799 DSA-3799 imagemagick]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3798 DSA-3798 tnef]''' - security update [[BR]] `[28 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3797 DSA-3797 mupdf]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3796 DSA-3796 apache2]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3795 DSA-3795 bind9]''' - security update [[BR]] `[25 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3794 DSA-3794 munin]''' - security update [[BR]] `[24 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3793 DSA-3793 shadow]''' - security update [[BR]]`[31 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3825 DSA-3825 jhead]''' - security update [[BR]] `[29 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3824 DSA-3824 firebird2.5]''' - security update [[BR]] `[28 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3823 DSA-3823 eject]''' - security update  [[BR]] `[24 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3817 DSA-3817 jbig2dec]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3816 DSA-3816 samba]''' - security update [[BR]] `[23 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3815 DSA-3815 wordpress]''' - security update [[BR]] `[22 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3814 DSA-3814 audiofile]''' - security update [[BR]] `[19 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3813 DSA-3813 r-base]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3812 DSA-3812 ioquake3]''' - security update [[BR]] `[18 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3811 DSA-3811 wireshark]''' - security update [[BR]] `[15 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3810 DSA-3810 chromium-browser]''' - security update [[BR]] `[14 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3809 DSA-3809 mariadb-10.0]''' - security update [[BR]] `[13 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3808 DSA-3808 imagemagick]''' - security update [[BR]] `[12 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3807 DSA-3807 icoutils]''' - security update [[BR]] `[10 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3806 DSA-3806 pidgin]''' - security update [[BR]] `[08 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3803 DSA-3803 texlive-base]''' - security update [[BR]] `[05 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3802 DSA-3802 zabbix]''' - security update [[BR]] `[04 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3801 DSA-3801 ruby-zip]''' - security update [[BR]] `[02 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3800 DSA-3800 libquicktime]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3799 DSA-3799 imagemagick]''' - security update [[BR]] `[01 Mar 2017]` '''[https://www.debian.org/security/2017/dsa-3798 DSA-3798 tnef]''' - security update [[BR]] `[28 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3797 DSA-3797 mupdf]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3796 DSA-3796 apache2]''' - security update [[BR]] `[26 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3795 DSA-3795 bind9]''' - security update [[BR]] `[25 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3794 DSA-3794 munin]''' - security update [[BR]] `[24 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3793 DSA-3793 shadow]''' - security update [[BR]] `[23 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3792 DSA-3792 libreoffice]''' security update[[BR]] `[16 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3790 DSA-3790 spice]''' security update[[BR]] `[15 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3789 DSA-3789 libevent]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3788 DSA-3788 tomcat8]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3787 DSA-3787 tomcat7]''' security update[[BR]] `[13 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3786 DSA-3786 vim]''' security update[[BR]] `[09 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3785 DSA-3785 jasper]''' security update[[BR]] `[09 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3784 DSA-3784 viewvc]''' security update[[BR]] `[08 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3783 DSA-3783 php5]''' security update[[BR]] `[08 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3782 DSA-3782 openjdk-7]''' security update[[BR]] `[05 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3781 DSA-3781 svgsalamander]''' security update[[BR]] `[01 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3780 DSA-3780 ntfs-3g]''' security update[[BR]] `[01 Feb 2017]` '''[https://www.debian.org/security/2017/dsa-3779 DSA-3779 wordpress]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3778 DSA-3778 ruby-archive-tar-minitar]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3777 DSA-3777 libgd2]''' security update[[BR]] `[31 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3776 DSA-3776 chromium-browser]''' security update[[BR]] `[29 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3775 DSA-3775 tcpdump]''' security update[[BR]] `[29 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3774 DSA-3774 lcms2]''' security update[[BR]] `[27 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3773 DSA-3773 openssl]''' security update[[BR]] `[26 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3772 DSA-3772 libxpm]''' security update[[BR]] `[22 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3770 DSA-3770 mariadb-10.0]''' security update[[BR]] `[22 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3769 DSA-3769 libphp-swiftmailer]''' security update[[BR]] `[20 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3768 DSA-3768 openjpeg2]''' security update[[BR]] `[19 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3767 DSA-3767 mysql-5.5]''' security update[[BR]] `[19 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3766 DSA-3766 mapserver]''' security update[[BR]] `[14 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3765 DSA-3765 icoutils]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3764 DSA-3764 pdns]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3763 DSA-3763 pdns-recursor]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3762 DSA-3762 tiff]''' security update[[BR]] `[13 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3761 DSA-3761 rabbitmq-server]''' security update[[BR]] `[12 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3760 DSA-3760 ikiwiki]''' security update[[BR]] `[12 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3759 DSA-3759 python-pysaml2]''' security update[[BR]] `[11 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3758 DSA-3758 bind9]''' security update[[BR]] `[11 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3757 DSA-3757 icedove]''' security update[[BR]] `[09 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3756 DSA-3756 icoutils]''' security update[[BR]] `[08 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3755 DSA-3755 tomcat8]''' security update[[BR]] `[08 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3754 DSA-3754 tomcat7]''' security update[[BR]] `[05 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3753 DSA-3753 libvncserver]''' security update[[BR]] `[04 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3752 DSA-3752 pcsc-lite]''' security update[[BR]] `[01 Jan 2017]` '''[https://www.debian.org/security/2017/dsa-3751 DSA-3751 libgd2]''' security update[[BR]] `[31 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3750 DSA-3750 libphp-phpmailer]''' security update[[BR]] `[29 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3749 DSA-3749 dcmtk]''' security update[[BR]] `[26 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3748 DSA-3748 libcrypto++]''' security update[[BR]] `[25 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3747 DSA-3747 exim4]''' security update[[BR]] `[24 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3746 DSA-3746 graphicsmagick]''' security update[[BR]] `[24 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3745 DSA-3745 squid3]''' security update[[BR]] `[23 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3744 DSA-3744 libxml2]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3743 DSA-3743 python-bottle]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3742 DSA-3742 flightgear]''' security update[[BR]] `[20 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3741 DSA-3741 tor]''' security update[[BR]] `[19 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3740 DSA-3740 samba]''' security update[[BR]] `[18 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3739 DSA-3739 tomcat8]''' security update[[BR]] `[18 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3738 DSA-3738 tomcat7]''' security update[[BR]] `[16 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3737 DSA-3737 php5]''' security update[[BR]] `[16 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3736 DSA-3736 libupnp]''' security update[[BR]] `[15 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3735 DSA-3735 game-music-emu]''' security update[[BR]] `[13 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3733 DSA-3733 apt]''' security update[[BR]] `[13 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3732 DSA-3732 php5]''' security update[[BR]] `[11 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3731 DSA-3731 chromium-browser]''' security update[[BR]] `[11 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3730 DSA-3730 icedove]''' security update[[BR]] `[07 Dec 2016]` '''[https://www.debian.org/security/2016/dsa-3729 DSA-3729 xen]''' security update[[BR]] `[30 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3727 DSA-3727 hdf5]''' security update[[BR]] `[27 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3725 DSA-3725 icu]''' security update[[BR]] `[26 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3726 DSA-3726 imagemagick]''' security update[[BR]] `[24 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3724 DSA-3724 gst-plugins-good0.10]''' security update[[BR]] `[24 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3723 DSA-3723 gst-plugins-good1.0]''' security update[[BR]] `[22 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3722 DSA-3722 vim]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3721 DSA-3721 tomcat7]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3720 DSA-3720 tomcat8]''' security update[[BR]] `[21 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3719 DSA-3719 wireshark]''' security update[[BR]] `[17 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3718 DSA-3718 drupal7]''' security update[[BR]]`[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3715 DSA-3715 moin]''' security update[[BR]] `[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3714 DSA-3714 akonadi]''' security update[[BR]] `[15 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3713 DSA-3713 gst-plugins-bad0.10]''' security update[[BR]] `[13 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3712 DSA-3712 terminology]''' security update[[BR]] `[11 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3711 DSA-3711 mariadb-10.0]''' security update[[BR]] `[10 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3710 DSA-3710 pillow]''' security update[[BR]] `[08 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3709 DSA-3709 libxslt]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3708 DSA-3708 mat]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3707 DSA-3707 openjdk-7]''' security update[[BR]] `[07 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3706 DSA-3706 mysql-5.5]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3705 DSA-3705 curl]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3704 DSA-3704 memcached]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3703 DSA-3703 bind9]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3702 DSA-3702 tar]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3701 DSA-3701 nginx]''' security update[[BR]]`[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3705 DSA-3705 curl]''' security update[[BR]] `[03 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3704 DSA-3704 memcached]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3703 DSA-3703 bind9]''' security update[[BR]] `[01 Nov 2016]` '''[https://www.debian.org/security/2016/dsa-3702 DSA-3702 tar]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3700 DSA-3700 asterisk]''' security update[[BR]] `[25 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3699 DSA-3699 virtualbox]''' end-of-life[[BR]] `[24 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3698 DSA-3698 php5]''' security update[[BR]] `[18 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3695 DSA-3695 quagga]''' security update[[BR]] `[18 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3694 DSA-3694 tor]''' security update[[BR]] `[14 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3693 DSA-3693 libgd2]''' security update[[BR]] `[13 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3692 DSA-3692 freeimage]''' security update[[BR]] `[12 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3691 DSA-3691 ghostscript]''' security update[[BR]] `[10 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3690 DSA-3690 icedove]''' security update[[BR]] `[08 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3689 DSA-3689 php5]''' security update[[BR]] `[05 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3688 DSA-3688 nss]''' security update[[BR]] `[05 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3687 DSA-3687 nspr]''' security update[[BR]] `[04 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3686 DSA-3686 icedove]''' security update[[BR]] `[04 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3685 DSA-3685 libav]''' security update[[BR]] `[03 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3684 DSA-3684 libdbd-mysql-perl]''' security update[[BR]] `[02 Oct 2016]` '''[https://www.debian.org/security/2016/dsa-3683 DSA-3683 chromium-browser]''' security update[[BR]] `[30 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3682 DSA-3682 c-ares]''' security update[[BR]] `[29 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3681 DSA-3681 wordpress]''' security update[[BR]] `[27 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3680 DSA-3680 bind9]''' security update[[BR]] `[27 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3679 DSA-3679 jackrabbit]''' security update[[BR]] `[26 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3678 DSA-3678 python-django]''' security update[[BR]] `[25 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3677 DSA-3677 libarchive]''' security update[[BR]] `[24 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3676 DSA-3676 unadf]''' security update[[BR]] `[23 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3675 DSA-3675 imagemagick]''' security update[[BR]] `[22 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3674 DSA-3674 firefox-esr]''' security update[[BR]] `[22 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3673 DSA-3673 openssl]''' security update[[BR]] `[21 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3672 DSA-3672 irssi]''' security update[[BR]] `[20 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3671 DSA-3671 wireshark]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3670 DSA-3670 tomcat8]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3669 DSA-3669 tomcat7]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3668 DSA-3668 mailman]''' security update[[BR]] `[15 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3667 DSA-3667 chromium-browser]''' security update[[BR]] `[14 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3666 DSA-3666 mysql-5.5]''' security update[[BR]] `[11 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3665 DSA-3665 openjpeg2]''' security update[[BR]] `[10 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3664 DSA-3664 pdns]''' security update[[BR]] `[09 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3663 DSA-3663 xen]''' security update[[BR]] `[08 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3662 DSA-3662 inspircd]''' security update[[BR]] `[06 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3661 DSA-3661 charybdis]''' security update[[BR]] `[05 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3660 DSA-3660 chromium-browser]''' security update[[BR]] `[04 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3659 DSA-3659 linux]''' security update[[BR]] `[01 Sep 2016]` '''[https://www.debian.org/security/2016/dsa-3658 DSA-3658 libidn]''' security update[[BR]] `[30 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3657 DSA-3657 libarchive]''' security update[[BR]] `[30 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3656 DSA-3656 tryton-server]''' security update[[BR]] `[26 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3655 DSA-3655 mupdf]''' security update[[BR]] `[26 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3654 DSA-3654 quagga]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3653 DSA-3653 flex]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3652 DSA-3652 imagemagick]''' security update[[BR]] `[25 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3651 DSA-3651 rails]''' security update[[BR]] `[17 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3650 DSA-3650 libgcrypt20]''' security update[[BR]] `[17 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3649 DSA-3649 gnupg]''' security update[[BR]] `[12 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3648 DSA-3648 wireshark]''' security update[[BR]] `[11 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3647 DSA-3647 icedove]''' security update[[BR]] `[11 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3646 DSA-3646 postgresql-9.4]''' security update[[BR]] `[09 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3645 DSA-3645 chromium-browser]''' security update[[BR]] `[08 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3644 DSA-3644 fontconfig]''' security update[[BR]] `[06 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3643 DSA-3643 kde4libs]''' security update[[BR]] `[05 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3642 DSA-3642 lighttpd]''' security update[[BR]] `[04 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3641 DSA-3641 openjdk-7]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3640 DSA-3640 firefox-esr]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3639 DSA-3639 wordpress]''' security update[[BR]] `[03 Aug 2016]` '''[https://www.debian.org/security/2016/dsa-3638 DSA-3638 curl]''' security update[[BR]] `[31 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3637 DSA-3637 chromium-browser]''' security update[[BR]] `[30 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3636 DSA-3636 collectd]''' security update[[BR]] `[29 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3635 DSA-3635 libdbd-mysql-perl]''' security update[[BR]] `[27 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3633 DSA-3633 xen]''' security update[[BR]] `[27 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3632 DSA-3632 mariadb-10.0]''' security update[[BR]] `[26 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3631 DSA-3631 php5]''' security update[[BR]] `[26 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3630 DSA-3630 libgd2]''' security update[[BR]] `[25 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3629 DSA-3629 ntp]''' security update[[BR]] `[25 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3628 DSA-3628 perl]''' security update[[BR]] `[24 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3627 DSA-3627 phpmyadmin]''' security update[[BR]] `[24 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3626 DSA-3626 openssh]''' security update[[BR]] `[22 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3625 DSA-3625 squid3]''' security update[[BR]] `[21 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3624 DSA-3624 mysql-5.5]''' security update[[BR]] `[20 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3623 DSA-3623 apache2]''' security update[[BR]] `[18 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3622 DSA-3622 python-django]''' security update[[BR]] `[18 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3621 DSA-3621 mysql-connector-java]''' security update[[BR]] `[15 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3620 DSA-3620 pidgin]''' security update[[BR]] `[15 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3619 DSA-3619 libgd2]''' security update[[BR]] `[14 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3618 DSA-3618 php5]''' security update[[BR]] `[06 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3617 DSA-3617 horizon]''' security update[[BR]] `[04 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3616 DSA-3616 linux]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3615 DSA-3615 wireshark]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3614 DSA-3614 tomcat7]''' security update[[BR]] `[02 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3613 DSA-3613 libvirt]''' security update[[BR]] `[01 Jul 2016]` '''[https://www.debian.org/security/2016/dsa-3612 DSA-3612 gimp]''' security update[[BR]] `[30 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3611 DSA-3611 libcommons-fileupload-java]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3610 DSA-3610 xerces-c]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3609 DSA-3609 tomcat8]''' security update[[BR]] `[29 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3608 DSA-3608 libreoffice]''' security update[[BR]] `[28 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3607 DSA-3607 linux]''' security update[[BR]] `[24 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3606 DSA-3606 libpdfbox-java]''' security update[[BR]] `[19 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3605 DSA-3605 libxslt]''' security update[[BR]] `[16 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3604 DSA-3604 drupal7]''' security update[[BR]] `[14 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3603 DSA-3603 libav]''' security update[[BR]] `[14 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3602 DSA-3602 php5]''' security update[[BR]] `[13 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3601 DSA-3601 icedove]''' security update[[BR]] `[09 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3600 DSA-3600 firefox-esr]''' security update[[BR]] `[09 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3599 DSA-3599 p7zip]''' security update[[BR]] `[07 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3598 DSA-3598 vlc]''' security update[[BR]] `[07 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3597 DSA-3597 expat]''' security update[[BR]] `[06 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3596 DSA-3596 spice]''' security update[[BR]] `[05 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3595 DSA-3595 mariadb-10.0]''' security update[[BR]] `[04 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3594 DSA-3594 chromium-browser]''' security update[[BR]] `[02 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3593 DSA-3593 libxml2]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3592 DSA-3592 nginx]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3591 DSA-3591 imagemagick]''' security update[[BR]] `[01 Jun 2016]` '''[https://www.debian.org/security/2016/dsa-3590 DSA-3590 chromium-browser]''' security update[[BR]] `[29 May 2016]` '''[https://www.debian.org/security/2016/dsa-3588 DSA-3588 symfony]''' security update[[BR]] `[27 May 2016]` '''[https://www.debian.org/security/2016/dsa-3587 DSA-3587 libgd2]''' security update[[BR]] `[23 May 2016]` '''[https://www.debian.org/security/2016/dsa-3586 DSA-3586 atheme-services]''' security update[[BR]] `[22 May 2016]` '''[https://www.debian.org/security/2016/dsa-3585 DSA-3585 wireshark]''' security update[[BR]] `[19 May 2016]` '''[https://www.debian.org/security/2016/dsa-3584 DSA-3584 librsvg]''' security update[[BR]] `[18 May 2016]` '''[https://www.debian.org/security/2016/dsa-3583 DSA-3583 swift-plugin-s3]''' security update[[BR]] `[18 May 2016]` '''[https://www.debian.org/security/2016/dsa-3582 DSA-3582 expat]''' security update[[BR]] `[17 May 2016]` '''[https://www.debian.org/security/2016/dsa-3581 DSA-3581 libndp]''' security update[[BR]] `[16 May 2016]` '''[https://www.debian.org/security/2016/dsa-3580 DSA-3580 imagemagick]''' security update[[BR]] `[16 May 2016]` '''[https://www.debian.org/security/2016/dsa-3579 DSA-3579 xerces-c]''' security update[[BR]] `[14 May 2016]` '''[https://www.debian.org/security/2016/dsa-3578 DSA-3578 libidn]''' security update[[BR]] `[14 May 2016]` '''[http://www.debian.org/security/2016/dsa-3577 DSA-3577 jansson]''' security update[[BR]] `[13 May 2016]` '''[http://www.debian.org/security/2016/dsa-3576 DSA-3576 icedove]''' security update[[BR]] `[12 May 2016]` '''[http://www.debian.org/security/2016/dsa-3575 DSA-3575 libxstream-java]''' security update[[BR]] `[10 May 2016]` '''[http://www.debian.org/security/2016/dsa-3574 DSA-3574 libarchive]''' security update[[BR]] `[09 May 2016]` '''[http://www.debian.org/security/2016/dsa-3573 DSA-3573 qemu]''' security update[[BR]] `[09 May 2016]` '''[http://www.debian.org/security/2016/dsa-3572 DSA-3572 websvn]''' security update[[BR]] `[08 May 2016]` '''[http://www.debian.org/security/2016/dsa-3571 DSA-3571 ikiwiki]''' security update[[BR]] `[05 May 2016]` '''[http://www.debian.org/security/2016/dsa-3570 DSA-3570 mercurial]''' security update[[BR]] `[05 May 2016]` '''[https://www.debian.org/security/2016/dsa-3569 DSA-3569 openafs]''' security update[[BR]] `[05 May 2016]` '''[https://www.debian.org/security/2016/dsa-3568 DSA-3568 libtasn1-6]''' security update[[BR]] `[04 May 2016]` '''[https://www.debian.org/security/2016/dsa-3567 DSA-3567 libpam-sshauth]''' security update[[BR]] `[03 May 2016]` '''[https://www.debian.org/security/2016/dsa-3566 DSA-3566 openssl]''' security update[[BR]] `[02 May 2016]` '''[https://www.debian.org/security/2016/dsa-3565 DSA-3565 botan1.10]''' security update[[BR]] `[02 May 2016]` '''[https://www.debian.org/security/2016/dsa-3564 DSA-3564 chromium-browser]''' security update[[BR]] `[01 May 2016]` '''[https://www.debian.org/security/2016/dsa-3563 DSA-3563 poppler]''' security update[[BR]] `[01 May 2016]` '''[https://www.debian.org/security/2016/dsa-3562 DSA-3562 tardiff]''' security update[[BR]] `[29 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3561 DSA-3561 subversion]''' security update[[BR]] `[27 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3560 DSA-3560 php5]''' security update[[BR]] `[27 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3559 DSA-3559 iceweasel]''' security update[[BR]] `[26 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3558 DSA-3558 openjdk-7]''' security update[[BR]] `[26 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3557 DSA-3557 mysql-5.5]''' security update[[BR]] `[24 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3556 DSA-3556 libgd2]''' security update[[BR]] `[23 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3555 DSA-3555 imlib2]''' security update[[BR]] `[21 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3554 DSA-3554 xen]''' security update[[BR]] `[17 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3552 DSA-3552 tomcat7]''' security update[[BR]] `[16 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3551 DSA-3551 fuseiso]''' security update[[BR]] `[15 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3550 DSA-3550 openssh]''' security update[[BR]] `[15 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3549 DSA-3549 chromium-browser]''' security update[[BR]] `[13 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3548 DSA-3548 samba]''' security update[[BR]] `[11 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3547 DSA-3547 imagemagick]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3546 DSA-3546 optipng]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3545 DSA-3545 cgit]''' security update[[BR]] `[07 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3544 DSA-3544 python-django]''' security update[[BR]] `[05 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3543 DSA-3543 oar]''' security update [[BR]] `[05 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3542 DSA-3542 mercurial]''' - security update [[BR]] `[03 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3540 DSA-3540 lhasa]''' - security update [[BR]] `[02 Apr 2016]` '''[https://www.debian.org/security/2016/dsa-3539 DSA-3539 srtp]''' - security update [[BR]] `[31 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3538 DSA-3538 libebml]''' - security update [[BR]] `[31 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3537 DSA-3537 imlib2]''' - security update [[BR]] `[29 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3535 DSA-3535 kamailio]''' - security update  [[BR]] `[29 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3533 DSA-3533 openvswitch]''' - security update [[BR]] `[27 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3532 DSA-3532 quagga]''' - security update [[BR]] `[25 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3531 DSA-3531 chromium-browser]''' - security update [[BR]] `[25 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3530 DSA-3530 tomcat6]''' - security update [[BR]] `[24 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3527 DSA-3527 inspircd]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3529 DSA-3529 redmine]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3528 DSA-3528 pidgin-otr]''' - security update [[BR]] `[23 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3526 DSA-3526 libmatroska]''' - security update [[BR]] `[22 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3525 DSA-3525 pixman]''' - security update [[BR]] `[20 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3524 DSA-3524 activemq]''' - security update [[BR]] `[20 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3522 DSA-3522 squid3]''' - security update [[BR]] `[19 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3521 DSA-3521 git]''' - security update [[BR]] `[18 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3520 DSA-3520 icedove]''' - security update [[BR]] `[17 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3519 DSA-3519 xen]''' - security update [[BR]] `[16 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3518 DSA-3518 spip]''' - security update [[BR]] `[14 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3517 DSA-3517 exim4]''' - security update [[BR]] `[13 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3516 DSA-3516 wireshark]''' - security update [[BR]] `[13 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3515 DSA-3515 graphite2]''' - security update [[BR]] `[12 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3514 DSA-3514 samba]''' - security update [[BR]] `[10 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3513 DSA-3513 chromium-browser]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3512 DSA-3512 libotr]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3511 DSA-3511 bind9]''' - security update [[BR]] `[09 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3509 DSA-3509 rails]''' - security update [[BR]] `[06 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3508 DSA-3508 jasper]''' - security update [[BR]] `[05 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3507 DSA-3507 chromium-browser]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3506 DSA-3506 libav]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3505 DSA-3505 wireshark]''' - security update [[BR]] `[04 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3504 DSA-3504 bsh]''' - security update [[BR]] `[03 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3502 DSA-3502 roundup]''' - security update [[BR]] `[03 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3426 DSA-3426 ctdb]''' - security update [[BR]] `[01 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3501 DSA-3501 perl]''' - security update [[BR]] `[01 Mar 2016]` '''[https://www.debian.org/security/2016/dsa-3500 DSA-3500 openssl]''' - security update [[BR]] `[29 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3495 DSA-3495 xymon]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3499 DSA-3499 pillow]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3498 DSA-3498 drupal7]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3497 DSA-3497 php-horde]''' - security update  [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3496 DSA-3496 php-horde-core]''' - security update [[BR]] `[28 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3492 DSA-3492 gajim]''' - security update [[BR]] `[27 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3494 DSA-3494 cacti]''' - security update [[BR]] `[25 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3493 DSA-3493 xerces-c]''' - security update  [[BR]] `[25 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3492 DSA-3492 gajim]''' - security update [[BR]] `[24 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3491 DSA-3491 icedove]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3490 DSA-3490 websvn]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3489 DSA-3489 lighttpd]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3488 DSA-3488 libssh]''' - security update [[BR]] `[23 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3487 DSA-3487 libssh2]''' - security update [[BR]] `[21 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3486 DSA-3486 chromium-browser]''' - security update [[BR]] `[20 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3485 DSA-3485 didiwiki]''' - security update [[BR]] `[19 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3484 DSA-3484 xdelta3]''' - security update [[BR]] `[19 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3483 DSA-3483 cpio]''' - security update [[BR]] `[17 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3482 DSA-3482 libreoffice]''' - security update [[BR]] `[16 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3481 DSA-3481 glibc]''' - security update [[BR]] `[16 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3480 DSA-3480 eglibc]''' - security update [[BR]] `[15 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3478 DSA-3478 libgcrypt11]''' - security update [[BR]] `[14 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3477 DSA-3477 iceweasel]''' - security update [[BR]] `[13 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3476 DSA-3476 postgresql-9.4]''' - security update [[BR]] `[13 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3475 DSA-3475 postgresql-9.1]''' - security update [[BR]] `[12 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3474 DSA-3474 libgcrypt20]''' - security update [[BR]] `[11 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3473 DSA-3473 nginx]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3472 DSA-3472 wordpress]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3471 DSA-3471 qemu]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3470 DSA-3470 qemu-kvm]''' - security update [[BR]] `[08 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3469 DSA-3469 qemu]''' - security update [[BR]] `[06 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3468 DSA-3468 polarssl]''' - security update [[BR]] `[06 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3467 DSA-3467 tiff]''' - security update [[BR]] `[04 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3466 DSA-3466 krb5]''' - security update [[BR]] `[02 Feb 2016]` '''[https://www.debian.org/security/2016/dsa-3465 DSA-3465 openjdk-6]''' - security update [[BR]] `[31 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3464 DSA-3464 rails]''' - security update [[BR]] `[31 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3463 DSA-3463 prosody]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3462 DSA-3462 radicale]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3461 DSA-3461 freetype]''' - security update [[BR]] `[30 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3460 DSA-3460 privoxy]''' - security update [[BR]] `[28 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3459 DSA-3459 mysql-5.5]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3458 DSA-3458 openjdk-7]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3457 DSA-3457 iceweasel]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3456 DSA-3456 chromium-browser]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3455 DSA-3455 curl]''' - security update [[BR]] `[27 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3454 DSA-3454 virtualbox]''' - security update [[BR]] `[25 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3453 DSA-3453 mariadb-10.0]''' - security update [[BR]] `[23 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3452 DSA-3452 claws-mail]''' - security update [[BR]] `[20 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3451 DSA-3451 fuse]''' - security update [[BR]] `[20 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3450 DSA-3450 ecryptfs-utils]''' - security update [[BR]] `[19 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3449 DSA-3449 bind9]''' - security update [[BR]] `[17 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3447 DSA-3447 tomcat7]''' - security update [[BR]] `[14 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3446 DSA-3446 openssh]''' - security update  [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3445 DSA-3445 pygments]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3444 DSA-3444 wordpress]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3443 DSA-3443 libpng]''' - security update [[BR]] `[13 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3442 DSA-3442 isc-dhcp]''' - security update [[BR]] `[11 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3441 DSA-3441 perl]''' - security update [[BR]] `[11 Jan 2016]` '''[http://www.debian.org/security/2016/dsa-3440 DSA-3440 sudo]''' - security update [[BR]]`[10 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3439 DSA-3439 prosody]''' - security update [[BR]] `[09 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3437 DSA-3437 gnutls26]''' - security update [[BR]] `[08 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3436 DSA-3436 openssl]''' - security update [[BR]] `[05 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3435 DSA-3435 git]''' - security update [[BR]]`[02 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3433 DSA-3433 samba]''' - security update [[BR]] `[01 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3432 DSA-3432 icedove]''' - security update [[BR]] `[01 Jan 2016]` '''[https://www.debian.org/security/2016/dsa-3431 DSA-3431 ganeti]''' - security update [[BR]] `[23 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3430 DSA-3430 libxml2]''' - security update [[BR]] `[21 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3429 DSA-3429 foomatic-filters]''' - security update [[BR]] `[18 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3428 DSA-3428 tomcat8]''' - security update [[BR]] `[18 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3427 DSA-3427 blueman]''' - security update [[BR]] `[17 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3426 DSA-3426 linux]''' - security update [[BR]] `[17 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3425 DSA-3425 tryton-server]''' - security update  [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3424 DSA-3424 subversion]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3423 DSA-3423 cacti]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3422 DSA-3422 iceweasel]''' - security update [[BR]] `[16 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3421 DSA-3421 grub2]''' - security update [[BR]] `[15 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3420 DSA-3420 bind9]''' - security update [[BR]] `[15 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3419 DSA-3419 cups-filters]''' - security update [[BR]] `[14 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3418 DSA-3418 chromium-browser]''' - security update [[BR]] `[14 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3417 DSA-3417 bouncycastle]''' - security update [[BR]] `[13 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3416 DSA-3416 libphp-phpmailer]''' - security update  [[BR]] `[09 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3415 DSA-3415 chromium-browser]''' - security update [[BR]] `[09 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3414 DSA-3414 xen]''' - security update [[BR]] `[04 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3413 DSA-3413 openssl]''' - security update [[BR]] `[03 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3412 DSA-3412 redis]''' - security update [[BR]] `[02 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3411 DSA-3411 cups-filters]''' - security update [[BR]] `[01 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3410 DSA-3410 icedove]''' - security update [[BR]] `[01 Dec 2015]` '''[https://www.debian.org/security/2015/dsa-3409 DSA-3409 putty]''' - security update [[BR]]`[26 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3407 DSA-3407 dpkg]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3406 DSA-3406 nspr]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3405 DSA-3405 smokeping]''' - security update [[BR]] `[25 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3404 DSA-3404 python-django]''' - security update [[BR]] `[24 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3403 DSA-3403 libcommons-collections3-java]''' - security update [[BR]] `[24 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3402 DSA-3402 symfony]''' - security update [[BR]] `[22 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3401 DSA-3401 openjdk-7]''' - security update [[BR]] `[19 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3400 DSA-3400 lxc]''' - security update [[BR]] `[18 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3399 DSA-3399 libpng]''' - security update [[BR]] `[16 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3398 DSA-3398 strongswan]''' - security update [[BR]] `[10 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3397 DSA-3397 wpa]''' - security update [[BR]]`[06 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3395 DSA-3395 krb5]''' - security update [[BR]] `[05 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3394 DSA-3394 libreoffice]''' - security update [[BR]] `[04 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3393 DSA-3393 iceweasel]''' - security update  [[BR]] `[04 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3392 DSA-3392 freeimage]''' - security update [[BR]] `[03 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3391 DSA-3391 php-horde]''' - security update [[BR]] `[02 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3390 DSA-3390 xen]''' - security update [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3389 DSA-3389 elasticsearch]''' - end-of-life [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3388 DSA-3388 ntp]''' - security update [[BR]] `[01 Nov 2015]` '''[https://www.debian.org/security/2015/dsa-3387 DSA-3387 openafs]''' - security update [[BR]] `[31 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3386 DSA-3386 unzip]''' - security update [[BR]] `[31 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3385 DSA-3385 mariadb-10.0]''' - security update [[BR]] `[29 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3384 DSA-3384 virtualbox]''' - security update [[BR]] `[29 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3383 DSA-3383 wordpress]''' - security update [[BR]] `[28 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3382 DSA-3382 phpmyadmin]''' - security update [[BR]] `[27 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3381 DSA-3381 openjdk-7]''' - security update [[BR]] `[27 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3380 DSA-3380 php5]''' - security update [[BR]] `[25 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3379 DSA-3379 miniupnpc]''' - security update [[BR]] `[24 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3378 DSA-3378 gdk-pixbuf]''' - security update [[BR]] `[24 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3377 DSA-3377 mysql-5.5]''' - security update [[BR]] `[20 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3376 DSA-3376 chromium-browser]''' - security update [[BR]] `[19 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3375 DSA-3375 wordpress]''' - security update [[BR]] `[19 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3374 DSA-3374 postgresql-9.4]''' - security update [[BR]] `[18 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3373 DSA-3373 owncloud]''' - security update [[BR]]`[09 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3371 DSA-3371 spice]''' - security update [[BR]] `[06 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3370 DSA-3370 freetype]''' - security update [[BR]] `[06 Oct 2015]` '''[https://www.debian.org/security/2015/dsa-3369 DSA-3369 zendframework]''' - security update [[BR]] `[25 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3368 DSA-3368 cyrus-sasl2]''' - security update [[BR]] `[24 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3367 DSA-3367 wireshark]''' - security update [[BR]] `[23 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3366 DSA-3366 rpcbind]''' - security update [[BR]] `[23 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3365 DSA-3365 iceweasel]''' - security update [[BR]] `[21 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3364 DSA-3364 linux]''' - security update [[BR]] `[20 Sep 2015]` '''[https://www.debian.org/security/2015/dsa-3363 DSA-3363 owncloud-client]''' - security update [[BR]] `[18 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3362 DSA-3362 qemu-kvm]''' - security update [[BR]] `[18 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3361 DSA-3361 qemu]''' - security update [[BR]] `[15 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3360 DSA-3360 icu]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3359 DSA-3359 virtualbox]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3358 DSA-3358 php5]''' - security update [[BR]] `[13 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3357 DSA-3357 vzctl]''' - security update [[BR]] `[12 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3356 DSA-3356 openldap]''' - security update [[BR]] `[10 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3355 DSA-3355 libvdpau]''' - security update [[BR]] `[08 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3354 DSA-3354 spice]''' - security update [[BR]] `[05 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3353 DSA-3353 openslp-dfsg]''' - security update [[BR]] `[04 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3352 DSA-3352 screen]''' - security update [[BR]] `[03 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3351 DSA-3351 chromium-browser]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3350 DSA-3350 bind9]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3349 DSA-3349 qemu-kvm]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3348 DSA-3348 qemu]''' - security update [[BR]] `[02 Sep 2015]` '''[http://www.debian.org/security/2015/dsa-3347 DSA-3347 pdns]''' - security update [[BR]] `[31 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3346 DSA-3346 drupal7]''' - security update [[BR]]`[27 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3344 DSA-3344 php5]''' - security update [[BR]] `[26 Aug 2015]` '''[http://www.debian.org/security/2015/dsa-3343 DSA-3343 twig]''' - security update   [[BR]]`[20 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3342 DSA-3342 vlc]''' - security update [[BR]] `[20 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3341 DSA-3341 conntrack]''' - security update [[BR]] `[19 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3340 DSA-3340 zendframework]''' - security update [[BR]] `[19 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3339 DSA-3339 openjdk-6]''' - security update [[BR]] `[18 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3338 DSA-3338 python-django]''' - security update [[BR]] `[18 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3337 DSA-3337 gdk-pixbuf]''' - security update [[BR]] `[17 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3336 DSA-3336 nss]''' - security update [[BR]] `[13 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3335 DSA-3335 request-tracker4]''' - security update [[BR]] `[12 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3334 DSA-3334 gnutls28]''' - security update [[BR]] `[12 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3333 DSA-3333 iceweasel]''' - security update [[BR]] `[11 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3332 DSA-3332 wordpress]''' - security update [[BR]] `[10 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3331 DSA-3331 subversion]''' - security update [[BR]] `[07 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3330 DSA-3330 activemq]''' - security update [[BR]]`[04 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3328 DSA-3328 wordpress]''' - security update [[BR]] `[03 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3327 DSA-3327 squid3]''' - security update [[BR]] `[02 Aug 2015]` '''[https://www.debian.org/security/2015/dsa-3326 DSA-3326 ghostscript]''' - security update [[BR]] `[31 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3322 DSA-3322 ruby-rack]''' - security update [[BR]] `[30 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3321 DSA-3321 xmltooling]''' - security update [[BR]] `[30 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3320 DSA-3320 openafs]''' - security update [[BR]] `[28 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3319 DSA-3319 bind9]''' - security update [[BR]] `[26 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3318 DSA-3318 expat]''' - security update [[BR]] `[25 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3317 DSA-3317 lxc]''' - security update[[BR]] `[23 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3315 DSA-3315 chromium-browser]''' - security update [[BR]] `[23 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3314 DSA-3314 typo3-src]''' - end of life [[BR]] `[22 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3312 DSA-3312 cacti]''' - security update [[BR]] `[20 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3311 DSA-3311 mariadb-10.0]''' - security update [[BR]] `[19 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3310 DSA-3310 freexl]''' - security update [[BR]] `[18 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3309 DSA-3309 tidy]''' - security update [[BR]] `[18 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3308 DSA-3308 mysql-5.5]''' - security update [[BR]] `[09 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3307 DSA-3307 pdns-recursor]''' - security update [[BR]] `[09 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3306 DSA-3306 pdns]''' - security update [[BR]] `[08 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3305 DSA-3305 python-django]''' - security update [[BR]] `[07 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3304 DSA-3304 bind9]''' - security update [[BR]] `[07 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3303 DSA-3303 cups-filters]''' - security update [[BR]] `[06 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3302 DSA-3302 libwmf]''' - security update [[BR]] `[05 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3301 DSA-3301 haproxy]''' - security update [[BR]]`[02 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3299 DSA-3299 stunnel4]''' - security update [[BR]] `[01 Jul 2015]` '''[https://www.debian.org/security/2015/dsa-3298 DSA-3298 jackrabbit]''' - security update [[BR]] `[29 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3297 DSA-3297 unattended-upgrades]''' - security update [[BR]] `[29 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3296 DSA-3296 libcrypto++]''' - security update [[BR]] `[24 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3295 DSA-3295 cacti]''' - security update [[BR]] `[23 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3294 DSA-3294 wireshark]''' - security update [[BR]] `[20 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3293 DSA-3293 pyjwt]''' - security update [[BR]] `[19 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3292 DSA-3292 cinder]''' - security update [[BR]] `[18 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3291 DSA-3291 drupal7]''' - security update [[BR]] `[18 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3290 DSA-3290 linux]''' - security update [[BR]] `[15 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3289 DSA-3289 p7zip]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3288 DSA-3288 libav]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3287 DSA-3287 openssl]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3286 DSA-3286 xen]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3285 DSA-3285 qemu-kvm]''' - security update [[BR]] `[13 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3284 DSA-3284 qemu]''' - security update [[BR]] `[09 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3283 DSA-3283 cups]''' - security update [[BR]] `[08 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3282 DSA-3282 strongswan]''' - security update [[BR]] `[07 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3281 DSA-3281]''' - Debian Security Team PGP/GPG key change notice [[BR]] `[07 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3280 DSA-3280 php5]''' - security update [[BR]] `[06 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3279 DSA-3279 redis]''' - security update  [[BR]] `[03 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3278 DSA-3278 libapache-mod-jk]''' - security update [[BR]] `[02 Jun 2015]` '''[https://www.debian.org/security/2015/dsa-3277 DSA-3277 wireshark]''' - security update [[BR]] `[31 May 2015]` '''[https://www.debian.org/security/2015/dsa-3276 DSA-3276 symfony]''' - security update [[BR]] `[30 May 2015]` '''[https://www.debian.org/security/2015/dsa-3275 DSA-3275 fusionforge]''' - security update [[BR]] `[28 May 2015]` '''[https://www.debian.org/security/2015/dsa-3274 DSA-3274 virtualbox]''' - security update [[BR]] `[25 May 2015]` '''[https://www.debian.org/security/2015/dsa-3273 DSA-3273 tiff]''' - security update [[BR]] `[23 May 2015]` '''[https://www.debian.org/security/2015/dsa-3272 DSA-3272 ipsec-tools]''' - security update [[BR]] `[23 May 2015]` '''[https://www.debian.org/security/2015/dsa-3271 DSA-3271 nbd]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3270 DSA-3270 postgresql-9.4]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3269 DSA-3269 postgresql-9.1]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3268 DSA-3268 ntfs-3g]''' - security update [[BR]] `[22 May 2015]` '''[https://www.debian.org/security/2015/dsa-3267 DSA-3267 chromium-browser]''' - security update [[BR]] `[21 May 2015]` '''[https://www.debian.org/security/2015/dsa-3266 DSA-3266 fuse]''' - security update [[BR]] `[20 May 2015]` '''[https://www.debian.org/security/2015/dsa-3265 DSA-3265 zendframework]''' - security update [[BR]] `[19 May 2015]` '''[https://www.debian.org/security/2015/dsa-3264 DSA-3264 icedove]''' - security update [[BR]] `[19 May 2015]` '''[https://www.debian.org/security/2015/dsa-3263 DSA-3263 proftpd-dfsg]''' - security update [[BR]] `[18 May 2015]` '''[https://www.debian.org/security/2015/dsa-3262 DSA-3262 xen]''' - security update [[BR]] `[15 May 2015]` '''[https://www.debian.org/security/2015/dsa-3261 DSA-3261 libmodule-signature-perl]''' - security update [[BR]] `[13 May 2015]` '''[https://www.debian.org/security/2015/dsa-3260 DSA-3260 iceweasel]''' - security update [[BR]] `[13 May 2015]` '''[https://www.debian.org/security/2015/dsa-3259 DSA-3259 qemu]''' - security update [[BR]] `[12 May 2015]` '''[https://www.debian.org/security/2015/dsa-3258 DSA-3258 quassel]''' - security update [[BR]] `[11 May 2015]` '''[https://www.debian.org/security/2015/dsa-3257 DSA-3257 mercurial]''' - security update [[BR]] `[10 May 2015]` '''[https://www.debian.org/security/2015/dsa-3256 DSA-3256 libtasn1-6]''' - security update [[BR]] `[10 May 2015]` '''[https://www.debian.org/security/2015/dsa-3255 DSA-3255 zeromq3]''' - security update [[BR]] `[09 May 2015]` '''[https://www.debian.org/security/2015/dsa-3254 DSA-3254 suricata]''' - security update [[BR]] `[07 May 2015]` '''[https://www.debian.org/security/2015/dsa-3253 DSA-3253 pound]''' - security update  [[BR]]`[06 May 2015]` '''[https://www.debian.org/security/2015/dsa-3236 DSA-3236 libreoffice]''' - security update [[BR]] `[06 May 2015]` '''[https://www.debian.org/security/2015/dsa-3252 DSA-3252 sqlite3]''' - security update [[BR]] `[05 May 2015]` '''[https://www.debian.org/security/2015/dsa-3251 DSA-3251 dnsmasq]''' - security update [[BR]] `[04 May 2015]` '''[https://www.debian.org/security/2015/dsa-3250 DSA-3250 wordpress]''' - security update [[BR]] `[03 May 2015]` '''[https://www.debian.org/security/2015/dsa-3249 DSA-3249 jqueryui]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3248 DSA-3248 libphp-snoopy]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3246 DSA-3246 ruby1.9.1]''' - security update [[BR]] `[02 May 2015]` '''[https://www.debian.org/security/2015/dsa-3245 DSA-3245 ruby1.8]''' - security update [[BR]]`[01 May 2015]` '''[https://www.debian.org/security/2015/dsa-3243 DSA-3243 libxml-libxml-perl]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3235 DSA-3235 openjdk-7]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3234 DSA-3234 openjdk-6]''' - security update [[BR]] `[24 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3233 DSA-3233 wpa]''' - security update [[BR]] `[22 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3232 DSA-3232 curl]''' - security update [[BR]] `[21 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3231 DSA-3231 subversion]''' - security update [[BR]] `[20 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3230 DSA-3230 django-markupfield]''' - security update [[BR]] `[19 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3229 DSA-3229 mysql-5.5]''' - security update [[BR]] `[16 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3228 DSA-3228 ppp]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3227 DSA-3227 movabletype-opensource]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3226 DSA-3226 inspircd]''' - security update [[BR]] `[15 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3225 DSA-3225 gst-plugins-bad0.10]''' - security update [[BR]]`[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3223 DSA-3223 ntp]''' - security update [[BR]] `[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3222 DSA-3222 chrony]''' - security update [[BR]] `[12 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3221 DSA-3221 das-watchdog]''' - security update [[BR]] `[11 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3220 DSA-3220 libtasn1-3]''' - security update [[BR]] `[11 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3219 DSA-3219 libdbd-firebird-perl]''' - security update [[BR]] `[10 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3218 DSA-3218 wesnoth-1.10]''' - security update [[BR]] `[09 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3217 DSA-3217 dpkg]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3216 DSA-3216 tor]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3215 DSA-3215 libgd2]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3214 DSA-3214 mailman]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3213 DSA-3213 arj]''' - security update [[BR]] `[02 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3212 DSA-3212 icedove]''' - security update [[BR]]`[09 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3217 DSA-3217 dpkg]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3216 DSA-3216 tor]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3215 DSA-3215 libgd2]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3214 DSA-3214 mailman]''' - security update [[BR]] `[06 Apr 2015]` '''[https://www.debian.org/security/2015/dsa-3213 DSA-3213 arj]''' - security update [[BR]]`[31 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3210 DSA-3210 wireshark]''' - security update [[BR]] `[30 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3209 DSA-3209 openldap]''' - security update [[BR]] `[29 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3208 DSA-3208 freexl]''' - security update [[BR]] `[28 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3207 DSA-3207 shibboleth-sp2]''' - security update [[BR]] `[28 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3206 DSA-3206 dulwich]''' - security update [[BR]] `[27 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3205 DSA-3205 batik]''' - security update [[BR]] `[24 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3204 DSA-3204 python-django]''' - security update [[BR]] `[22 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3203 DSA-3203 tor]''' - security update [[BR]] `[22 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3202 DSA-3202 mono]''' - security update [[BR]]`[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3200 DSA-3200 drupal7]''' - security update [[BR]] `[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3199 DSA-3199 xerces-c]''' - security update [[BR]] `[20 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3198 DSA-3198 php5]''' - security update [[BR]] `[19 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3197 DSA-3197 openssl]''' - security update [[BR]] `[18 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3196 DSA-3196 file]''' - security update [[BR]] `[18 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3195 DSA-3195 php5]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3194 DSA-3194 libxfont]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3193 DSA-3193 tcpdump]''' - security update [[BR]] `[17 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3192 DSA-3192 checkpw]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3191 DSA-3191 gnutls26]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3190 DSA-3190 putty]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3189 DSA-3189 libav]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3188 DSA-3188 freetype]''' - security update [[BR]] `[15 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3187 DSA-3187 icu]''' - security update [[BR]]`[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3185 DSA-3185 libgcrypt11]''' - security update [[BR]] `[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3184 DSA-3184 gnupg]''' - security update [[BR]] `[12 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3183 DSA-3183 movabletype-opensource]''' - security update [[BR]] `[11 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3182 DSA-3182 libssh2]''' - security update [[BR]] `[10 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3181 DSA-3181 xen]''' - security update [[BR]] `[10 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3177 DSA-3177 mod-gnutls]''' - security update [[BR]] `[05 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3180 DSA-3180 libarchive]''' - security update [[BR]] `[03 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3179 DSA-3179 icedove]''' - security update [[BR]] `[02 Mar 2015]` '''[https://www.debian.org/security/2015/dsa-3178 DSA-3178 unace]''' - security update [[BR]] `[26 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3176 DSA-3176 request-tracker4]''' - security update [[BR]] `[25 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3173 DSA-3173 libgtk2-perl]''' - security update [[BR]] `[25 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3172 DSA-3172 cups]''' - security update [[BR]] `[23 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3171 DSA-3171 samba]''' - security update [[BR]]`[23 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3169 DSA-3169 eglibc]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3168 DSA-3168 ruby-redcloth]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3167 DSA-3167 sudo]''' - security update [[BR]] `[22 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3166 DSA-3166 e2fsprogs]''' - security update [[BR]] `[21 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3165 DSA-3165 xdg-utils]''' - security update [[BR]] `[21 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3164 DSA-3164 typo3-src]''' - security update [[BR]] `[19 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3163 DSA-3163 libreoffice]''' - security update[[BR]] `[18 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3162 DSA-3162 bind9]''' - security update [[BR]] `[13 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3161 DSA-3161 dbus]''' - security update[[BR]] `[12 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3160 DSA-3160 xorg-server]''' - security update [[BR]] `[11 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3159 DSA-3159 ruby1.8]''' - security update [[BR]] `[10 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3158 DSA-3158 unrtf]''' - security update [[BR]] `[10 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3157 DSA-3157 ruby1.9.1]''' - security update [[BR]] `[06 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3155 DSA-3155 postgresql-9.1]''' - security update [[BR]] `[06 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3154 DSA-3154 ntp]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3153 DSA-3153 krb5]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3152 DSA-3152 unzip]''' - security update [[BR]] `[04 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3151 DSA-3151 python-django]''' - security update [[BR]] `[03 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3150 DSA-3150 vlc]''' - security update [[BR]] `[03 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3149 DSA-3149 condor]''' - security update [[BR]] `[01 Feb 2015]` '''[https://www.debian.org/security/2015/dsa-3148 DSA-3148 chromium-browser]''' - end of life [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3147 DSA-3147 openjdk-6]''' - security update [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3146 DSA-3146 requests]''' - security update [[BR]] `[31 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3145 DSA-3145 privoxy]''' - security update [[BR]] `[30 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3144 DSA-3144 openjdk-7]''' - security update [[BR]] `[29 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3143 DSA-3143 virtualbox]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3142 DSA-3142 eglibc]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3141 DSA-3141 wireshark]''' - security update [[BR]] `[28 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3140 DSA-3140 xen]''' - security update [[BR]] `[26 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3139 DSA-3139 squid]''' - security update [[BR]] `[26 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3138 DSA-3138 jasper]''' - security update [[BR]] `[25 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3137 DSA-3137 websvn]''' - security update [[BR]] `[25 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3136 DSA-3136 polarssl]''' - security update [[BR]] `[24 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3135 DSA-3135 mysql-5.5]''' - security update [[BR]] `[21 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3134 DSA-3134 sympa]''' - security update [[BR]] `[20 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3133 DSA-3133 privoxy]''' - security update [[BR]] `[19 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3132 DSA-3132 icedove]''' - security update [[BR]] `[19 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3131 DSA-3131 xdg-utils]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3130 DSA-3130 lsyncd]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3129 DSA-3129 rpm]''' - security update [[BR]] `[17 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3126 DSA-3126 php5]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3125 DSA-3125 openssl]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3124 DSA-3124 otrs2]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3123 DSA-3123 binutils]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3122 DSA-3122 curl]''' - security update [[BR]] `[11 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3121 DSA-3121 file]''' - security update [[BR]] `[07 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3120 DSA-3120 mantis]''' - security update [[BR]] `[07 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3119 DSA-3119 libevent]''' - security update [[BR]] `[05 Jan 2015]` '''[https://www.debian.org/security/2015/dsa-3118 DSA-3118 strongswan]''' - security update [[BR]] `[``05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3117 DSA-3117 php5]''' - security update [[BR]] `[``05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3116 DSA-3116 polarssl]''' - security update [[BR]] `[05 Jan 2015]` '''[https://www.debian.org/security/2014/dsa-3115 DSA-3115 pyyaml]''' - security update [[BR]] `[29 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3114 DSA-3114 mime-support]''' - security update [[BR]] `[29 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3113 DSA-3113 unzip]''' - security update [[BR]] `[26 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3112 DSA-3112 sox]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3110 DSA-3110 mediawiki]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3109 DSA-3109 firebird2.5]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3108 DSA-3108 ntp]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3107 DSA-3107 subversion]''' - security update [[BR]] `[26 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3106 DSA-3106 jasper]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3105 DSA-3105 heirloom-mailx]''' - security update [[BR]]`[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3104 DSA-3104 bsd-mailx]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3103 DSA-3103 libyaml-libyaml-perl]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3102 DSA-3102 libyaml]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3101 DSA-3101 c-icap]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3100 DSA-3100 mediawiki]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3099 DSA-3099 dbus]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3098 DSA-3098 graphviz]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3096 DSA-3096 pdns-recursor]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3097 DSA-3097 unbound]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3095 DSA-3095 xorg-server]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3094 DSA-3094 bind9]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3092 DSA-3092 icedove]''' - security update [[BR]] `[16 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3091 DSA-3091 getmail4]''' - security update [[BR]]`[04 Dec 2014]` '''[http://www.debian.org/security/2014/dsa-3089 DSA-3089 jasper]''' - security update  [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3088 DSA-3088 qemu-kvm]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3087 DSA-3087 qemu]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3086 DSA-3086 tcpdump]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3085 DSA-3085 wordpress]''' - security update [[BR]] `[04 Dec 2014]` '''[https://www.debian.org/security/2014/dsa-3084 DSA-3084 openvpn]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3083 DSA-3083 mutt]''' - security update  [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3082 DSA-3082 flac]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3081 DSA-3081 libvncserver]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3080 DSA-3080 openjdk-7]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3079 DSA-3079 ppp]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3078 DSA-3078 libksba]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3077 DSA-3077 openjdk-6]''' - security update [[BR]] `[30 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3076 DSA-3076 wireshark]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3075 DSA-3075 drupal7]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3074 DSA-3074 php5]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3073 DSA-3073 libgcrypt11]''' - security update [[BR]] `[23 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3072 DSA-3072 file]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3069 DSA-3069 curl]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3068 DSA-3068 konversation]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3067 DSA-3067 qemu-kvm]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3066 DSA-3066 qemu]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3065 DSA-3065 libxml-security-java]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3064 DSA-3064 php5]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3063 DSA-3063 quassel]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3062 DSA-3062 wget]''' - security update [[BR]] `[09 Nov 2014]` '''[https://www.debian.org/security/2014/dsa-3061 DSA-3061 icedove]''' - security update [[BR]] `[30 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3059 DSA-3059 dokuwiki]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3058 DSA-3058 torque]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3057 DSA-3057 libxml2]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3056 DSA-3056 libtasn1-3]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3055 DSA-3055 pidgin]''' - security update [[BR]] `[27 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3054 DSA-3054 mysql-5.5]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3053 DSA-3053 openssl]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3052 DSA-3052 wpa]''' - security update [[BR]] `[19 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3051 DSA-3051 drupal7]''' - security update [[BR]]`[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3049 DSA-3049 wireshark]''' - security update [[BR]] `[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3048 DSA-3048 apt]''' - security update [[BR]] `[14 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3047 DSA-3047 rsyslog]''' - security update [[BR]] `[06 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3046 DSA-3046 mediawiki]''' - security update[[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3045 DSA-3045 qemu]''' - security update [[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3044 DSA-3044 qemu-kvm]''' - security update [[BR]] `[04 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3042 DSA-3042 exuberant-ctags]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3041 DSA-3041 xen]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3040 DSA-3040 rsyslog]''' - security update [[BR]] `[01 Oct 2014]` '''[https://www.debian.org/security/2014/dsa-3039 DSA-3039 chromium-browser]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3038 DSA-3038 libvirt]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3037 DSA-3037 icedove]''' - security update [[BR]] `[27 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3036 DSA-3036 mediawiki]''' - security update [[BR]] `[25 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3035 DSA-3035 bash]''' - security update [[BR]]`[24 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3032 DSA-3032 bash]''' - security update [[BR]] `[24 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3031 DSA-3031 apt]''' - security update [[BR]] `[21 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3030 DSA-3030 mantis]''' - security update  [[BR]] `[21 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3029 DSA-3029 nginx]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3028 DSA-3028 icedove]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3027 DSA-3027 libav]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3026 DSA-3026 dbus]''' - security update [[BR]] `[19 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3025 DSA-3025 apt]''' - security update [[BR]]`[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3024 DSA-3024 gnupg]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3023 DSA-3023 bind9]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3022 DSA-3022 curl]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3020 DSA-3020 acpi-support]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3021 DSA-3021 file]''' - security update [[BR]] `[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3019 DSA-3019 procmail]''' - security update [[BR]]`[11 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3017 DSA-3017 php-cas]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3016 DSA-3016 lua5.2]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3015 DSA-3015 lua5.1]''' - security update [[BR]]`[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3014 DSA-3014 squid3]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3013 DSA-3013 s3ql]''' - security update [[BR]] `[01 Sep 2014]` '''[https://www.debian.org/security/2014/dsa-3012 DSA-3012 eglibc]''' - security update [[BR]]`[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3011 DSA-3011 mediawiki]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3010 DSA-3010 python-django]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3009 DSA-3009 python-imaging]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3008 DSA-3008 php5]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2940 DSA-2940 libstruts1.2-java]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3007 DSA-3007 cacti]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3006 DSA-3006 xen]''' - security update [[BR]] `[24 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3005 DSA-3005 gpgme1.0]''' - security update [[BR]]`[11 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3004 DSA-3004 kde4libs]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3003 DSA-3003 libav]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3002 DSA-3002 wireshark]''' - security update [[BR]]`[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3001 DSA-3001 wordpress]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-3000 DSA-3000 krb5]''' - security update [[BR]] `[10 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2999 DSA-2999 drupal7]''' - security update [[BR]] `[08 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2998 DSA-2998 openssl]''' - security update [[BR]] `[08 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2997 DSA-2997 reportbug]''' - security update [[BR]]`[03 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2996 DSA-2996 icedove]''' - security update [[BR]] `[03 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2995 DSA-2995 lzo2]''' - security update  [[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2993 DSA-2993 tor]''' - security update[[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2991 DSA-2991 modsecurity-apache]''' - security update [[BR]]`[01 Aug 2014]` '''[https://www.debian.org/security/2014/dsa-2990 DSA-2990 cups]''' - security update [[BR]]`[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2989 DSA-2989 apache2]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2988 DSA-2988 transmission]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2987 DSA-2987 openjdk-7]''' - security update [[BR]]`[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2985 DSA-2985 mysql-5.5]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2984 DSA-2984 acpi-support]''' - security update [[BR]] `[26 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2983 DSA-2983 drupal7]''' - security update [[BR]]`[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2982 DSA-2982 ruby-activerecord-3.2]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2981 DSA-2981 polarssl]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2979 DSA-2979 fail2ban]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2978 DSA-2978 libxml2]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2977 DSA-2977 libav]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2976 DSA-2976 eglibc]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2975 DSA-2975 phpmyadmin]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2974 DSA-2974 php5]''' - security update [[BR]] `[19 Jul 2014]` '''[https://www.debian.org/security/2014/dsa-2973 DSA-2973 vlc]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2970 DSA-2970 cacti]''' - security update  [[BR]]`[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2969 DSA-2969 libemail-address-perl]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2968 DSA-2968 gnupg2]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2967 DSA-2967 gnupg]''' - security update [[BR]] `[29 Jun 2014]` '''[https://www.debian.org/security/2014/dsa-2966 DSA-2966 samba]''' - security update [[BR]]`[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2965 DSA-2965 tiff]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2964 DSA-2964 iodine]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2963 DSA-2963 lucene-solr]''' - security update [[BR]]`[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2961 DSA-2961 php5]''' - security update [[BR]] `[22 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2960 DSA-2960 icedove]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2959 DSA-2959 chromium-browser]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2958 DSA-2958 apt]''' - security update [[BR]] `[14 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2957 DSA-2957 mediawiki]''' - security update [[BR]]`[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2956 DSA-2956 icinga]''' - security update [[BR]] `[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2954 DSA-2954 dovecot]''' - security update [[BR]] `[11 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2953 DSA-2953 dpkg]''' - security update [[BR]]`[06 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2951 DSA-2951 mupdf]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2950 DSA-2950 openssl]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2948 DSA-2948 python-bottle]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2947 DSA-2947 libav]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2946 DSA-2946 python-gnupg]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2945 DSA-2945 chkrootkit]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2944 DSA-2944 gnutls26]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2943 DSA-2943 php5]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2942 DSA-2942 typo3-src]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2941 DSA-2941 lxml]''' - security update [[BR]] `[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2939 DSA-2939 chromium-browser]''' - security update [[BR]]`[05 Jun 2014]` '''[http://www.debian.org/security/2014/dsa-2937 DSA-2937 mod-wsgi]''' - security update [[BR]]`[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2936 DSA-2936 torque]''' - security update[[BR]]`[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2935 DSA-2935 libgadu]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2934 DSA-2934 python-django]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2933 DSA-2933 qemu-kvm]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2932 DSA-2932 qemu]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2931 DSA-2931 openssl]''' - security update [[BR]] `[24 May 2014]` '''[http://www.debian.org/security/2014/dsa-2930 DSA-2930 chromium-browser]''' - security update [[BR]]`[17 May 2014]` '''[http://www.debian.org/security/2014/dsa-2929 DSA-2929 ruby-actionpack-3.2]''' - security update [[BR]]`[17 May 2014]` '''[http://www.debian.org/security/2014/dsa-2927 DSA-2927 libxfont]''' - security update [[BR]]`[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2925 DSA-2925 rxvt-unicode]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2924 DSA-2924 icedove]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2923 DSA-2923 openjdk-7]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2922 DSA-2922 strongswan]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2921 DSA-2921 xbuffy]''' - security update [[BR]] `[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2920 DSA-2920 chromium-browser]''' - security update [[BR]]`[12 May 2014]` '''[http://www.debian.org/security/2014/dsa-2919 DSA-2919 mysql-5.5]''' - security update [[BR]] `[30 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2918 DSA-2918 iceweasel]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2917 DSA-2917 super]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2916 DSA-2916 libmms]''' - security update [[BR]] `[28 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2915 DSA-2915 dpkg]''' - security update [[BR]]`[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2913 DSA-2913 drupal7]''' - security update [[BR]] `[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2912 DSA-2912 openjdk-6]''' - security update [[BR]]`[26 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2911 DSA-2911 icedove]''' - security update[[BR]]`[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2910 DSA-2910 qemu-kvm]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2909 DSA-2909 qemu]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2908 DSA-2908 openssl]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2907 DSA-2907]''' - announcement of long term support for Debian oldstable [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2905 DSA-2905 chromium-browser]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2904 DSA-2904 virtualbox]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2903 DSA-2903 strongswan]''' - security update [[BR]] `[18 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2902 DSA-2902 curl]''' - security update [[BR]]`[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2901 DSA-2901 wordpress]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2900 DSA-2900 jbigkit]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2899 DSA-2899 openafs]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2898 DSA-2898 imagemagick]''' - security update [[BR]] `[12 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2897 DSA-2897 tomcat7]''' - security update [[BR]] `[07 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2896 DSA-2896 openssl]''' - security update [[BR]]`[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2895 DSA-2895 prosody]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2894 DSA-2894 openssh]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2893 DSA-2893 openswan]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2892 DSA-2892 a2ps]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2891 DSA-2891 mediawiki, mediawiki-extensions]''' - security update [[BR]] `[06 Apr 2014]` '''[http://www.debian.org/security/2014/dsa-2890 DSA-2890 libspring-java]''' - security update [[BR]]`[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2889 DSA-2889 postfixadmin]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2888 DSA-2888 ruby-actionpack-3.2]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2887 DSA-2887 ruby-actionmailer-3.2]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2886 DSA-2886 libxalan2-java]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2885 DSA-2885 libyaml-libyaml-perl]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2884 DSA-2884 libyaml]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2883 DSA-2883 chromium-browser]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2882 DSA-2882 extplorer]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2881 DSA-2881 iceweasel]''' - security update [[BR]] `[28 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2880 DSA-2880 python2.7]''' - security update [[BR]]`[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2879 DSA-2879 libssh]''' - security update[[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2877 DSA-2877 lighttpd]''' - security update [[BR]]`[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2875 DSA-2875 cups-filters]''' - security update [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2874 DSA-2874 mutt]''' - security update [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2873 DSA-2873 file]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2872 DSA-2872 udisks]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2871 DSA-2871 wireshark]''' - several vulnerabilities [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2870 DSA-2870 libyaml-libyaml-perl]''' - heap-based buffer overflow [[BR]] `[15 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2869 DSA-2869 gnutls26]''' - incorrect certificate verification [[BR]]`[02 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2868 DSA-2868 php5]''' - denial of service [[BR]] `[02 Mar 2014]` '''[http://www.debian.org/security/2014/dsa-2867 DSA-2867 otrs2]''' - several vulnerabilities [[BR]] `[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2866 DSA-2866 gnutls26]''' - certificate verification flaw[[BR]]`[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2865 DSA-2865 postgresql-9.1]''' - several vulnerabilities [[BR]]`[22 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2863 DSA-2863 libtar]''' - directory traversal [[BR]] `[16 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2862 DSA-2862 chromium-browser]''' - several vulnerabilities [[BR]]`[16 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2861 DSA-2861 file]''' - denial of service [[BR]]`[11 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2860 DSA-2860 parcimonie]''' - information disclosure [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2859 DSA-2859 pidgin]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2858 DSA-2858 iceweasel]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2857 DSA-2857 libspring-java]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2856 DSA-2856 libcommons-fileupload-java]''' - denial of service [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2852 DSA-2852 libgadu]''' - heap-based buffer overflow [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2855 DSA-2855 libav]''' - several vulnerabilities [[BR]] `[10 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2854 DSA-2854 mumble]''' - several vulnerabilities [[BR]]`[02 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2850 DSA-2850 libyaml]''' - heap-based buffer overflow [[BR]] `[02 Feb 2014]` '''[http://www.debian.org/security/2014/dsa-2849 DSA-2849 curl]''' - information disclosure [[BR]]`[25 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2848 DSA-2848 mysql-5.5]''' - several vulnerabilities [[BR]] `[25 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2847 DSA-2847 drupal7]''' - several vulnerabilities [[BR]]`[19 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2846 DSA-2846 libvirt]''' - several vulnerabilities [[BR]] `[13 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2843 DSA-2843 graphviz]''' - buffer overflow [[BR]] `[13 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2842 DSA-2842 libspring-java]''' - denial of service [[BR]]`[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2841 DSA-2841 movabletype-opensource]''' - cross-site scripting [[BR]] `[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2840 DSA-2840 srtp]''' - buffer overflow [[BR]] `[12 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2839 DSA-2839 spice]''' - denial of service [[BR]]`[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2838 DSA-2838 libxfont]''' - buffer overflow [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2837 DSA-2837 openssl]''' - programming error [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2836 DSA-2836 devscripts]''' - arbitrary code execution [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2835 DSA-2835 asterisk]''' - buffer overflow [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2834 DSA-2834 typo3-src]''' - several vulnerabilities [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2833 DSA-2833 openssl]''' - several vulnerabilities [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2014/dsa-2832 DSA-2832 memcached]''' - several vulnerabilities [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2831 DSA-2831 puppet]''' - insecure temporary files [[BR]] `[``07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2830 DSA-2830 ruby-i18n]''' - cross-site scripting [[BR]] `[07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2829 DSA-2829 hplip]''' - several vulnerabilities [[BR]]`[07 Jan 2014]` '''[http://www.debian.org/security/2013/dsa-2827 DSA-2827 libcommons-fileupload-java]''' - arbitrary file upload via deserialization [[BR]]`[22 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2826 DSA-2826 denyhosts]''' - Remote denial of ssh service [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2825 DSA-2825 wireshark]''' - several vulnerabilities [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2824 DSA-2824 curl]''' - unchecked tls/ssl certificate host name [[BR]]`[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2822 DSA-2822 xorg-server]''' - integer underflow [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2821 DSA-2821 gnupg]''' - side channel attack [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2820 DSA-2820 nspr]''' - integer overflow [[BR]] `[21 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2818 DSA-2818 mysql-5.5]''' - several vulnerabilities [[BR]]`[14 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2817 DSA-2817 libtar]''' - Integer overflow [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2816 DSA-2816 php5]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2815 DSA-2815 munin]''' - denial of service [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2814 DSA-2814 varnish]''' - denial of service [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2813 DSA-2813 gimp]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2812 DSA-2812 samba]''' - several vulnerabilities [[BR]] `[13 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2811 DSA-2811 chromium-browser]''' - several vulnerabilities [[BR]]`[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2810 DSA-2810 ruby1.9.1]''' - heap overflow [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2809 DSA-2809 ruby1.8]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2808 DSA-2808 openjpeg]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2807 DSA-2807 links2]''' - integer overflow [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2806 DSA-2806 nbd]''' - privilege escalation [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2805 DSA-2805 sup-mail]''' - command injection [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2804 DSA-2804 drupal7]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2803 DSA-2803 quagga]''' - several vulnerabilities [[BR]] `[08 Dec 2013]` '''[http://www.debian.org/security/2013/dsa-2800 DSA-2800 nss]''' - buffer overflow [[BR]]`[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2802 DSA-2802 nginx]''' - restriction bypass [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2801 DSA-2801 libhttp-body-perl]''' - design error [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2798 DSA-2798 curl]''' - unchecked ssl certificate host name [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2795 DSA-2795 lighttpd]''' - several vulnerabilities [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2799 DSA-2799 chromium-browser]''' - several vulnerabilities [[BR]] `[23 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2797 DSA-2797 icedove]''' - several vulnerabilities [[BR]] `[13 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2796 DSA-2796 torque]''' - arbitrary code execution [[BR]] `[13 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2794 DSA-2794 spip]''' - several vulnerabilities[[BR]]`[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2793 DSA-2793 libav]''' - several vulnerabilities [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2792 DSA-2792 wireshark]''' - several vulnerabilities [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2791 DSA-2791 tryton-client]''' - missing input sanitization [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2790 DSA-2790 nss]''' - uninitialized memory read [[BR]] `[10 Nov 2013]` '''[http://www.debian.org/security/2013/dsa-2789 DSA-2789 strongswan]''' - Denial of service and authorization bypass [[BR]]`[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2787 DSA-2787 roundcube]''' - design error [[BR]] `[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2786 DSA-2786 icu]''' - several vulnerabilities [[BR]] `[31 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2785 DSA-2785 chromium-browser]''' - several vulnerabilities [[BR]] `[24 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2784 DSA-2784 xorg-server]''' - use-after-free [[BR]]`[24 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2782 DSA-2782 polarssl]''' - several vulnerabilities[[BR]]`[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2781 DSA-2781 python-crypto]''' - PRNG not correctly reseeded in some situations [[BR]]`[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2779 DSA-2779 libxml2]''' - denial of service [[BR]] `[19 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2778 DSA-2778 libapache2-mod-fcgid]''' - heap-based buffer overflow [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2777 DSA-2777 systemd]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2776 DSA-2776 drupal6]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2775 DSA-2775 ejabberd]''' - insecure SSL usage [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2774 DSA-2774 gnupg2]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2773 DSA-2773 gnupg]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2772 DSA-2772 typo3-src]''' - cross-site scripting [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2771 DSA-2771 nas]''' - several vulnerabilities [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2770 DSA-2770 torque]''' - authentication bypass [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2768 DSA-2768 icedtea-web]''' - heap-based buffer overflow [[BR]] `[11 Oct 2013]` '''[http://www.debian.org/security/2013/dsa-2767 DSA-2767 proftpd-dfsg]''' - denial of service [[BR]]`[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2765 DSA-2765 davfs2]''' - privilege escalation [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2764 DSA-2764 libvirt]''' - programming error [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2763 DSA-2763 pyopenssl]''' - hostname check bypassing [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2762 DSA-2762 icedove]''' - several vulnerabilities [[BR]] `[28 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2761 DSA-2761 puppet]''' - several vulnerabilities [[BR]]`[18 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2760 DSA-2760 chrony]''' - several vulnerabilities [[BR]]`[18 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2758 DSA-2758 python-django]''' - denial of service [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2757 DSA-2757 wordpress]''' - several vulnerabilities [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2756 DSA-2756 wireshark]''' - several vulnerabilities [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2753 DSA-2753 mediawiki]''' - information leak [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2755 DSA-2755 python-django]''' - directory traversal [[BR]] `[16 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2754 DSA-2754 exactimage]''' - denial of service [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2752 DSA-2752 phpbb3]''' - permissions too wide [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2751 DSA-2751 libmodplug]''' - several vulnerabilities [[BR]] `[08 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2750 DSA-2750 imagemagick]''' - buffer overflow[[BR]]`[02 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2749 DSA-2749 asterisk]''' - several vulnerabilities [[BR]] `[01 Sep 2013]` '''[http://www.debian.org/security/2013/dsa-2748 DSA-2748 exactimage]''' - denial of service[[BR]]`[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2747 DSA-2747 cacti]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2746 DSA-2746 icedove]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2744 DSA-2744 tiff]''' - several vulnerabilities [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2742 DSA-2742 php5]''' - interpretation conflict [[BR]] `[31 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2741 DSA-2741 chromium-browser]''' - several vulnerabilities[[BR]]`[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2740 DSA-2740 python-django]''' - cross-site scripting vulnerability [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2739 DSA-2739 cacti]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2738 DSA-2738 ruby1.9.1]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2737 DSA-2737 swift]''' - several vulnerabilities [[BR]] `[23 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2736 DSA-2736 putty]''' - several vulnerabilities [[BR]]`[05 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2734 DSA-2734 wireshark]''' - several vulnerabilities [[BR]]`[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2733 DSA-2733 otrs2]''' - SQL injection [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2731 DSA-2731 libgcrypt11]''' - information leak [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2730 DSA-2730 gnupg]''' - information leak [[BR]] `[04 Aug 2013]` '''[http://www.debian.org/security/2013/dsa-2729 DSA-2729 openafs]''' - several vulnerabilities[[BR]]`[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2728 DSA-2728 bind9]''' - denial of service [[BR]] `[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2727 DSA-2727 openjdk-6]''' - several vulnerabilities [[BR]] `[27 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2726 DSA-2726 php-radius]''' - buffer overflow [[BR]]`[18 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2725 DSA-2725 tomcat6]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2724 DSA-2724 chromium-browser]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2723 DSA-2723 php5]''' - heap corruption [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2722 DSA-2722 openjdk-7]''' - several vulnerabilities [[BR]] `[17 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2721 DSA-2721 nginx]''' - buffer overflow[[BR]]`[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2720 DSA-2720 icedove]''' - several vulnerabilities [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2718 DSA-2718 wordpress]''' - several vulnerabilities [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2717 DSA-2717 xml-security-c]''' - heap overflow [[BR]]`[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2715 DSA-2715 puppet]''' - code execution [[BR]] `[06 Jul 2013]` '''[http://www.debian.org/security/2013/dsa-2713 DSA-2713 curl]''' - heap overflow[[BR]]`[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2712 DSA-2712 otrs2]''' - privilege escalation [[BR]]`[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2710 DSA-2710 xml-security-c]''' - several vulnerabilities [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2698 DSA-2698 tiff]''' - buffer overflow [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2709 DSA-2709 wireshark]''' - several vulnerabilities [[BR]] `[20 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2708 DSA-2708 fail2ban]''' - denial of service [[BR]]`[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2707 DSA-2707 dbus]''' - denial of service [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2706 DSA-2706 chromium-browser]''' - several vulnerabilities [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2705 DSA-2705 pymongo]''' - denial of service [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2704 DSA-2704 mesa]''' - out of bounds access [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2703 DSA-2703 subversion]''' - several vulnerabilities [[BR]] `[15 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2702 DSA-2702 telepathy-gabble]''' - TLS verification bypass [[BR]] `[05 Jun 2013]` '''[http://www.debian.org/security/2013/dsa-2700 DSA-2700 wireshark]''' - several vulnerabilities [[BR]]`[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2701 DSA-2701 krb5]''' - denial of service [[BR]] `[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2697 DSA-2697 gnutls26]''' - out-of-bounds array read [[BR]] `[05 May 2013]` '''[http://www.debian.org/security/2013/dsa-2696 DSA-2696 otrs2]''' - privilege escalation [[BR]] `[29 May 2013]` '''[http://www.debian.org/security/2013/dsa-2695 DSA-2695 chromium-browser]''' - several issues [[BR]] `[26 May 2013]` '''[http://www.debian.org/security/2013/dsa-2694 DSA-2694 spip]''' - privilege escalation [[BR]]`[24 May 2013]` '''[http://www.debian.org/security/2013/dsa-2693 DSA-2693 libx11]''' - several vulnerabilities [[BR]] `[24 May 2013]` '''[http://www.debian.org/security/2013/dsa-2675 DSA-2675 libxvmc]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2692 DSA-2692 libxxf86vm]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2691 DSA-2691 libxinerama]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2690 DSA-2690 libxxf86dga]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2689 DSA-2689 libxtst]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2688 DSA-2688 libxres]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2687 DSA-2687 libfs]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2686 DSA-2686 libxcb]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2685 DSA-2685 libxp]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2684 DSA-2684 libxrandr]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2683 DSA-2683 libxi]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2682 DSA-2682 libxext]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2681 DSA-2681 libxcursor]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2680 DSA-2680 libxt]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2679 DSA-2679 xserver-xorg-video-openchrome]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2678 DSA-2678 mesa]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2677 DSA-2677 libxrender]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2676 DSA-2676 libxfixes]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2674 DSA-2674 libxv]''' - several vulnerabilities [[BR]] `[23 May 2013]` '''[http://www.debian.org/security/2013/dsa-2673 DSA-2673 libdmx]''' - several vulnerabilities[[BR]]`[22 May 2013]` '''[http://www.debian.org/security/2013/dsa-2671 DSA-2671 request-tracker4]''' - several vulnerabilities [[BR]] `[12 May 2013]` '''[http://www.debian.org/security/2013/dsa-2667 DSA-2667 mysql-5.5]''' - several vulnerabilities [[BR]] `[12 May 2013]` '''[http://www.debian.org/security/2013/dsa-2666 DSA-2666 xen]''' - several vulnerabilities [[BR]] `[30 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2665 DSA-2665 strongswan]''' - authentication bypass [[BR]] `[02 May 2013]` '''[http://www.debian.org/security/2013/dsa-2664 DSA-2664 stunnel4]''' - buffer overflow [[BR]] `[22 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2663 DSA-2663 tinc]''' - stack based buffer overflow [[BR]] `[18 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2662 DSA-2662 xen]''' - several vulnerabilities [[BR]] `[17 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2661 DSA-2661 xorg-server]''' - information disclosure [[BR]] `[20 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2660 DSA-2660 curl]''' - exposure of sensitive information [[BR]] `[09 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2659 DSA-2659 libapache-mod-security]''' - XML external entity processing vulnerability [[BR]]`[04 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2658 DSA-2658 postgresql-9.1]''' - several vulnerabilities [[BR]] `[04 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2657 DSA-2657 postgresql-8.4]''' - guessable random numbers [[BR]] `[03 Apr 2013]` '''[http://www.debian.org/security/2013/dsa-2654 DSA-2654 libxslt]''' - denial of service [[BR]] `[30 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2656 DSA-2656 bind9]''' - denial of service [[BR]] `[28 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2655 DSA-2655 rails]''' - several vulnerabilities [[BR]] `[26 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2653 DSA-2653 icinga]''' - buffer overflow [[BR]] `[24 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2652 DSA-2652 libxml2]''' - external entity expansion [[BR]] `[20 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2651 DSA-2651 smokeping]''' - cross-site scripting vulnerability [[BR]]`[15 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2650 DSA-2650 libvirt]''' - files and device nodes ownership change to kvm group [[BR]]`[15 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2646 DSA-2646 typo3-src]''' - several vulnerabilities [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2645 DSA-2645 inetutils]''' - denial of service [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2644 DSA-2644 wireshark]''' - several vulnerabilities [[BR]] `[14 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2640 DSA-2640 zoneminder]''' - several issues [[BR]] `[12 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2643 DSA-2643 puppet]''' - several vulnerabilities [[BR]] `[09 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2642 DSA-2642 sudo]''' - several issues [[BR]] `[09 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2641 DSA-2641 perl]''' - rehashing flaw [[BR]] `[05 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2639 DSA-2639 php5]''' - several vulnerabilities [[BR]] `[04 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2638 DSA-2638 openafs]''' - buffer overflow [[BR]] `[04 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2637 DSA-2637 apache2]''' - several issues [[BR]] `[03 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2636 DSA-2636 xen]''' - several vulnerabilities [[BR]] `[01 Mar 2013]` '''[http://www.debian.org/security/2013/dsa-2635 DSA-2635 cfingerd]''' - buffer overflow [[BR]] `[27 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2634 DSA-2634 python-django]''' - several vulnerabilities [[BR]]`[25 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2629 DSA-2629 openjpeg]''' - several issues [[BR]] `[24 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2631 DSA-2631 squid3]''' - denial of service [[BR]] `[20 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2630 DSA-2630 postgresql-8.4]''' - programming error [[BR]]`[17 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2626 DSA-2626 lighttpd]''' - several issues [[BR]]`[16 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2624 DSA-2624 ffmpeg]''' - several vulnerabilities [[BR]]`[13 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2622 DSA-2622 polarssl]''' - several vulnerabilities [[BR]]`[10 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2619 DSA-2619 xen-qemu-dm-4.0]''' - buffer overflow[[BR]]`[07 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2618 DSA-2618 ircd-hybrid]''' - denial of service [[BR]] `[03 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2616 DSA-2616 nagios3]''' - buffer overflow in CGI scripts [[BR]] `[02 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2617 DSA-2617 samba]''' - several issues [[BR]] `[01 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2615 DSA-2615 libupnp4]''' - several vulnerabilities [[BR]] `[01 Feb 2013]` '''[http://www.debian.org/security/2013/dsa-2614 DSA-2614 libupnp]''' - several vulnerabilities [[BR]] `[29 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2613 DSA-2613 rails]''' - insufficient input validation [[BR]]`[24 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2612 DSA-2612 ircd-ratbox]''' - programming error [[BR]] `[22 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2611 DSA-2611 movabletype-opensource]''' - several vulnerabilities [[BR]] `[21 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2610 DSA-2610 ganglia]''' - arbitrary script execution [[BR]] `[15 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2608 DSA-2608 qemu]''' - buffer overflow [[BR]] `[15 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2607 DSA-2607 qemu-kvm]''' - buffer overflow [[BR]] `[13 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2606 DSA-2606 proftpd-dfsg]''' - symlink race [[BR]]`[09 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2603 DSA-2603 emacs23]''' - programming error [[BR]] `[08 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2602 DSA-2602 zendframework]''' - XML external entity inclusion [[BR]] `[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2601 DSA-2601 gnupg, gnupg2]''' - missing input sanitation [[BR]] `[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2600 DSA-2600 cups]''' - privilege escalation [[BR]]`[06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2599 DSA-2599 nss]''' - mis-issued intermediates [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2598 DSA-2598 weechat]''' - several vulnerabilities [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2013/dsa-2597 DSA-2597 rails]''' - input validation error [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2596 DSA-2596 mediawiki-extensions]''' - cross-site scripting [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2595 DSA-2595 ghostscript]''' - integer overflow [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2594 DSA-2594 virtualbox-ose]''' - programming error [[BR]] `[``06 Jan 2013]` '''[http://www.debian.org/security/2012/dsa-2593 DSA-2593 moin]''' - several vulnerabilities [[BR]]